/* Headers included in this list ...

	<AdsProp.h>
	<CommCtrl.h>
	<CommDlg.h>
	<Cpl.h>
	<Dbt.h>
	<Dde.h>
	<Ime.h>
	<MSAcm.h>
	<ntgdi.h>
	<Pbt.h>
	<PrSht.h>
	<Ras.h>
	<Richedit.h>
	<ShellAPI.h>
	<Vfw.h>
	<WFExt.h>
	<WindowsX.h>
	<WinUser.h>
	<zmouse.h>

*/

struct MAPMSG
{
	UINT uMsg;
	LPCTSTR szMsg;
};

static const MAPMSG MessageMap[] =
{
	{ 0x00000000, TEXT("[b]WM_NULL[/b] <WinUser.h>\r\nABM_NEW <ShellAPI.h>\r\nACM_DRIVERADDF_LOCAL <MSAcm.h>\r\nACM_FILTERDETAILSF_INDEX <MSAcm.h>\r\nACM_FILTERTAGDETAILSF_INDEX <MSAcm.h>\r\nACM_FORMATDETAILSF_INDEX <MSAcm.h>\r\nACM_FORMATTAGDETAILSF_INDEX <MSAcm.h>\r\nACM_STREAMSIZEF_SOURCE <MSAcm.h>\r\nCDM_GETSPEC <CommDlg.h>\r\nDM_GETDEFID <WinUser.h>\r\nHDM_GETITEMCOUNT <CommCtrl.h>\r\nICM_GETSTATE <Vfw.h>\r\nICM_USER <Vfw.h>\r\nLVM_GETBKCOLOR <CommCtrl.h>\r\nNM_FIRST <CommCtrl.h>\r\n[hr]BN_CLICKED <WinUser.h>\r\nCBEN_GETDISPINFO <CommCtrl.h>\r\nCBEN_GETDISPINFOA (== CBEN_GETDISPINFO) <CommCtrl.h>\r\nCDN_INITDONE <CommDlg.h>\r\nHDN_ITEMCHANGINGA (== HDN_ITEMCHANGING) <CommCtrl.h>\r\nIPN_FIELDCHANGED <CommCtrl.h>\r\nLVN_ITEMCHANGING <CommCtrl.h>\r\nRBN_HEIGHTCHANGE <CommCtrl.h>\r\nSBN_SIMPLEMODECHANGE <CommCtrl.h>\r\nSTN_CLICKED <WinUser.h>\r\nTBN_GETBUTTONINFOA (== TBN_GETBUTTONINFO) <CommCtrl.h>\r\nTCN_KEYDOWN <CommCtrl.h>\r\nTTN_GETDISPINFOA (== TTN_GETDISPINFO == TTN_NEEDTEXTA) <CommCtrl.h>\r\n\0")},
	{ 0x00000001, TEXT("[b]WM_CAP_GET_CAPSTREAMPTR[/b] <Vfw.h>\r\n[b]WM_CHOOSEFONT_GETLOGFONT[/b] <CommDlg.h>\r\n[b]WM_CREATE[/b] <WinUser.h>\r\n[b]WM_DDE_TERMINATE[/b] <Dde.h>\r\n[b]WM_MOUSEWHEEL[/b] <zmouse.h>\r\n[b]WM_PSD_FULLPAGERECT[/b] <CommDlg.h>\r\nABM_REMOVE <ShellAPI.h>\r\nACM_DRIVERADDF_NAME <MSAcm.h>\r\nACM_DRIVERPRIORITYF_ENABLE <MSAcm.h>\r\nACM_FILTERDETAILSF_FILTER <MSAcm.h>\r\nACM_FILTERTAGDETAILSF_FILTERTAG <MSAcm.h>\r\nACM_FORMATDETAILSF_FORMAT <MSAcm.h>\r\nACM_FORMATTAGDETAILSF_FORMATTAG <MSAcm.h>\r\nACM_STREAMOPENF_QUERY <MSAcm.h>\r\nACM_STREAMSIZEF_DESTINATION <MSAcm.h>\r\nBCM_GETIDEALSIZE <CommCtrl.h>\r\nCBEM_INSERTITEMA (== CBEM_INSERTITEM) <CommCtrl.h>\r\nCB_SETMINVISIBLE <CommCtrl.h>\r\nCCM_SETBKCOLOR (== PBM_SETBKCOLOR == SB_SETBKCOLOR) <CommCtrl.h>\r\nCDM_GETFILEPATH <CommDlg.h>\r\nDM_SETDEFID <WinUser.h>\r\nDTM_GETSYSTEMTIME <CommCtrl.h>\r\nEM_SETCUEBANNER <CommCtrl.h>\r\nHDM_INSERTITEMA (== HDM_INSERTITEM) <CommCtrl.h>\r\nHKM_SETHOTKEY <CommCtrl.h>\r\nICM_SETSTATE <Vfw.h>\r\nICM_SET_MODE <ntgdi.h>\r\nLVM_SETBKCOLOR <CommCtrl.h>\r\nMCM_GETCURSEL <CommCtrl.h>\r\nPBM_SETRANGE <CommCtrl.h>\r\nPGM_SETCHILD <CommCtrl.h>\r\nRB_INSERTBANDA (== RB_INSERTBAND) <CommCtrl.h>\r\nSB_SETTEXTA (== SB_SETTEXT) <CommCtrl.h>\r\nTBM_GETRANGEMIN <CommCtrl.h>\r\nTB_ENABLEBUTTON <CommCtrl.h>\r\nTTM_ACTIVATE <CommCtrl.h>\r\n[hr]ACN_START <CommCtrl.h>\r\nBN_PAINT <WinUser.h>\r\nCBN_SELCHANGE <WinUser.h>\r\nDTN_DATETIMECHANGE <CommCtrl.h>\r\nLBN_SELCHANGE <WinUser.h>\r\nMCN_SELCHANGE <CommCtrl.h>\r\nSTN_DBLCLK <WinUser.h>\r\n\0")},
	{ 0x00000002, TEXT("[b]WM_CAP_SET_CALLBACK_ERRORA (== WM_CAP_SET_CALLBACK_ERROR)[/b] <Vfw.h>\r\n[b]WM_CAP_SET_CALLBACK_ERRORW (== WM_CAP_SET_CALLBACK_ERROR)[/b] <Vfw.h>\r\n[b]WM_DDE_ADVISE[/b] <Dde.h>\r\n[b]WM_DESTROY[/b] <WinUser.h>\r\n[b]WM_PSD_MINMARGINRECT[/b] <CommDlg.h>\r\nABM_QUERYPOS <ShellAPI.h>\r\nACM_DRIVERPRIORITYF_DISABLE <MSAcm.h>\r\nACM_FILTERTAGDETAILSF_LARGESTSIZE <MSAcm.h>\r\nACM_FORMATTAGDETAILSF_LARGESTSIZE <MSAcm.h>\r\nACM_STREAMOPENF_ASYNC <MSAcm.h>\r\nBCM_SETIMAGELIST <CommCtrl.h>\r\nCBEM_SETIMAGELIST <CommCtrl.h>\r\nCB_GETMINVISIBLE <CommCtrl.h>\r\nCCM_SETCOLORSCHEME (== RB_SETCOLORSCHEME == TB_SETCOLORSCHEME) <CommCtrl.h>\r\nCDM_GETFOLDERPATH <CommDlg.h>\r\nDM_REPOSITION <WinUser.h>\r\nDTM_SETSYSTEMTIME <CommCtrl.h>\r\nEM_GETCUEBANNER <CommCtrl.h>\r\nHDM_DELETEITEM <CommCtrl.h>\r\nHKM_GETHOTKEY <CommCtrl.h>\r\nICM_GETINFO <Vfw.h>\r\nICM_SET_CALIBRATE_MODE <ntgdi.h>\r\nLVM_GETIMAGELIST <CommCtrl.h>\r\nMCM_SETCURSEL <CommCtrl.h>\r\nPBM_SETPOS <CommCtrl.h>\r\nPGM_RECALCSIZE <CommCtrl.h>\r\nRB_DELETEBAND <CommCtrl.h>\r\nSB_GETTEXTA (== SB_GETTEXT) <CommCtrl.h>\r\nTBM_GETRANGEMAX <CommCtrl.h>\r\nTB_CHECKBUTTON <CommCtrl.h>\r\nTCM_GETIMAGELIST <CommCtrl.h>\r\n[hr]ACN_STOP <CommCtrl.h>\r\nBN_HILITE (== BN_PUSHED) <WinUser.h>\r\nCBN_DBLCLK <WinUser.h>\r\nDTN_USERSTRINGA (== DTN_USERSTRING) <CommCtrl.h>\r\nLBN_DBLCLK <WinUser.h>\r\nSTN_ENABLE <WinUser.h>\r\n\0")},
	{ 0x00000003, TEXT("[b]WM_CAP_SET_CALLBACK_STATUSA (== WM_CAP_SET_CALLBACK_STATUS)[/b] <Vfw.h>\r\n[b]WM_CAP_SET_CALLBACK_STATUSW (== WM_CAP_SET_CALLBACK_STATUS)[/b] <Vfw.h>\r\n[b]WM_DDE_UNADVISE[/b] <Dde.h>\r\n[b]WM_MOVE[/b] <WinUser.h>\r\n[b]WM_PSD_MARGINRECT[/b] <CommDlg.h>\r\nABM_SETPOS <ShellAPI.h>\r\nACM_DRIVERADDF_FUNCTION <MSAcm.h>\r\nACM_DRIVERPRIORITYF_ABLEMASK <MSAcm.h>\r\nBCM_GETIMAGELIST <CommCtrl.h>\r\nCBEM_GETIMAGELIST <CommCtrl.h>\r\nCCM_GETCOLORSCHEME (== RB_GETCOLORSCHEME == TB_GETCOLORSCHEME) <CommCtrl.h>\r\nCDM_GETFOLDERIDLIST <CommDlg.h>\r\nDTM_GETRANGE <CommCtrl.h>\r\nEM_SHOWBALLOONTIP <CommCtrl.h>\r\nHDM_GETITEMA (== HDM_GETITEM) <CommCtrl.h>\r\nHKM_SETRULES <CommCtrl.h>\r\nICM_SET_COLOR_MODE <ntgdi.h>\r\nLVM_SETIMAGELIST <CommCtrl.h>\r\nMCM_GETMAXSELCOUNT <CommCtrl.h>\r\nPBM_DELTAPOS <CommCtrl.h>\r\nPGM_FORWARDMOUSE <CommCtrl.h>\r\nRB_GETBARINFO <CommCtrl.h>\r\nSB_GETTEXTLENGTHA (== SB_GETTEXTLENGTH) <CommCtrl.h>\r\nTBM_GETTIC <CommCtrl.h>\r\nTB_PRESSBUTTON <CommCtrl.h>\r\nTCM_SETIMAGELIST <CommCtrl.h>\r\nTTM_SETDELAYTIME <CommCtrl.h>\r\n[hr]BN_UNHILITE (== BN_UNPUSHED) <WinUser.h>\r\nCBN_SETFOCUS <WinUser.h>\r\nDTN_WMKEYDOWNA (== DTN_WMKEYDOWN) <CommCtrl.h>\r\nLBN_SELCANCEL <WinUser.h>\r\nMCN_GETDAYSTATE <CommCtrl.h>\r\nSTN_DISABLE <WinUser.h>\r\n\0")},
	{ 0x00000004, TEXT("[b]WM_CAP_SET_CALLBACK_YIELD[/b] <Vfw.h>\r\n[b]WM_DDE_ACK[/b] <Dde.h>\r\n[b]WM_PSD_GREEKTEXTRECT[/b] <CommDlg.h>\r\nABM_GETSTATE <ShellAPI.h>\r\nACM_DRIVERADDF_NOTIFYHWND <MSAcm.h>\r\nACM_STREAMCONVERTF_BLOCKALIGN <MSAcm.h>\r\nACM_STREAMOPENF_NONREALTIME <MSAcm.h>\r\nBCM_SETTEXTMARGIN <CommCtrl.h>\r\nCBEM_GETITEMA (== CBEM_GETITEM) <CommCtrl.h>\r\nCCM_GETDROPTARGET (== PGM_GETDROPTARGET == RB_GETDROPTARGET) <CommCtrl.h>\r\nCDM_SETCONTROLTEXT <CommDlg.h>\r\nDTM_SETRANGE <CommCtrl.h>\r\nEM_HIDEBALLOONTIP <CommCtrl.h>\r\nHDM_SETITEMA (== HDM_SETITEM) <CommCtrl.h>\r\nICM_CHECK_COLOR_MODE <ntgdi.h>\r\nICM_COMPRESS_GET_FORMAT <Vfw.h>\r\nLVM_GETITEMCOUNT <CommCtrl.h>\r\nMCM_SETMAXSELCOUNT <CommCtrl.h>\r\nPBM_SETSTEP <CommCtrl.h>\r\nPGM_SETBKCOLOR <CommCtrl.h>\r\nRB_SETBARINFO <CommCtrl.h>\r\nSB_SETPARTS <CommCtrl.h>\r\nTBM_SETTIC <CommCtrl.h>\r\nTB_HIDEBUTTON <CommCtrl.h>\r\nTCM_GETITEMCOUNT <CommCtrl.h>\r\nTTM_ADDTOOLA (== TTM_ADDTOOL) <CommCtrl.h>\r\n[hr]BN_DISABLE <WinUser.h>\r\nCBN_KILLFOCUS <WinUser.h>\r\nDTN_FORMATA (== DTN_FORMAT) <CommCtrl.h>\r\nLBN_SETFOCUS <WinUser.h>\r\nMCN_SELECT <CommCtrl.h>\r\n\0")},
	{ 0x00000005, TEXT("[b]WM_CAP_SET_CALLBACK_FRAME[/b] <Vfw.h>\r\n[b]WM_DDE_DATA[/b] <Dde.h>\r\n[b]WM_PSD_ENVSTAMPRECT[/b] <CommDlg.h>\r\n[b]WM_SIZE[/b] <WinUser.h>\r\nABM_GETTASKBARPOS <ShellAPI.h>\r\nBCM_GETTEXTMARGIN <CommCtrl.h>\r\nCBEM_SETITEMA (== CBEM_SETITEM) <CommCtrl.h>\r\nCCM_SETUNICODEFORMAT (== CBEM_SETUNICODEFORMAT == HDM_SETUNICODEFORMAT == LVM_SETUNICODEFORMAT == MCM_SETUNICODEFORMAT == RB_SETUNICODEFORMAT == SB_SETUNICODEFORMAT == TBM_SETUNICODEFORMAT == TB_SETUNICODEFORMAT == TCM_SETUNICODEFORMAT == UDM_SETUNICODEFORMAT) <CommCtrl.h>\r\nCDM_HIDECONTROL <CommDlg.h>\r\nDTM_SETFORMATA (== DTM_SETFORMAT) <CommCtrl.h>\r\nHDM_LAYOUT <CommCtrl.h>\r\nICM_COMPRESS_GET_SIZE <Vfw.h>\r\nLVM_GETITEMA (== LVM_GETITEM) <CommCtrl.h>\r\nMCM_GETSELRANGE <CommCtrl.h>\r\nPBM_STEPIT <CommCtrl.h>\r\nPGM_GETBKCOLOR <CommCtrl.h>\r\nRB_GETBANDINFO <CommCtrl.h>\r\nTBM_SETPOS <CommCtrl.h>\r\nTB_INDETERMINATE <CommCtrl.h>\r\nTCM_GETITEMA (== TCM_GETITEM) <CommCtrl.h>\r\nTTM_DELTOOLA (== TTM_DELTOOL) <CommCtrl.h>\r\n[hr]BN_DOUBLECLICKED (== BN_DBLCLK) <WinUser.h>\r\nCBN_EDITCHANGE <WinUser.h>\r\nDTN_FORMATQUERYA (== DTN_FORMATQUERY) <CommCtrl.h>\r\nLBN_KILLFOCUS <WinUser.h>\r\n\0")},
	{ 0x00000006, TEXT("[b]WM_ACTIVATE[/b] <WinUser.h>\r\n[b]WM_CAP_SET_CALLBACK_VIDEOSTREAM[/b] <Vfw.h>\r\n[b]WM_DDE_REQUEST[/b] <Dde.h>\r\n[b]WM_PSD_YAFULLPAGERECT[/b] <CommDlg.h>\r\nABM_ACTIVATE <ShellAPI.h>\r\nCBEM_GETCOMBOCONTROL <CommCtrl.h>\r\nCCM_GETUNICODEFORMAT (== CBEM_GETUNICODEFORMAT == HDM_GETUNICODEFORMAT == LVM_GETUNICODEFORMAT == MCM_GETUNICODEFORMAT == RB_GETUNICODEFORMAT == SB_GETUNICODEFORMAT == TBM_GETUNICODEFORMAT == TB_GETUNICODEFORMAT == TCM_GETUNICODEFORMAT == UDM_GETUNICODEFORMAT) <CommCtrl.h>\r\nCDM_SETDEFEXT <CommDlg.h>\r\nDTM_SETMCCOLOR <CommCtrl.h>\r\nHDM_HITTEST <CommCtrl.h>\r\nICM_COMPRESS_QUERY <Vfw.h>\r\nLVM_SETITEMA (== LVM_SETITEM) <CommCtrl.h>\r\nMCM_SETSELRANGE <CommCtrl.h>\r\nPBM_SETRANGE32 <CommCtrl.h>\r\nPGM_SETBORDER <CommCtrl.h>\r\nRB_SETBANDINFOA (== RB_SETBANDINFO) <CommCtrl.h>\r\nSB_GETPARTS <CommCtrl.h>\r\nTBM_SETRANGE <CommCtrl.h>\r\nTB_MARKBUTTON <CommCtrl.h>\r\nTCM_SETITEMA (== TCM_SETITEM) <CommCtrl.h>\r\nTTM_NEWTOOLRECTA (== TTM_NEWTOOLRECT) <CommCtrl.h>\r\n[hr]BN_SETFOCUS <WinUser.h>\r\nCBN_EDITUPDATE <WinUser.h>\r\nDTN_DROPDOWN <CommCtrl.h>\r\n\0")},
	{ 0x00000007, TEXT("[b]WM_CAP_SET_CALLBACK_WAVESTREAM[/b] <Vfw.h>\r\n[b]WM_DDE_POKE[/b] <Dde.h>\r\n[b]WM_SETFOCUS[/b] <WinUser.h>\r\nABM_GETAUTOHIDEBAR <ShellAPI.h>\r\nACM_DRIVERADDF_TYPEMASK <MSAcm.h>\r\nCBEM_GETEDITCONTROL <CommCtrl.h>\r\nCCM_SETVERSION <CommCtrl.h>\r\nDTM_GETMCCOLOR <CommCtrl.h>\r\nHDM_GETITEMRECT <CommCtrl.h>\r\nICM_COMPRESS_BEGIN <Vfw.h>\r\nLVM_INSERTITEMA (== LVM_INSERTITEM) <CommCtrl.h>\r\nMCM_GETMONTHRANGE <CommCtrl.h>\r\nPBM_GETRANGE <CommCtrl.h>\r\nPGM_GETBORDER <CommCtrl.h>\r\nRB_SETPARENT <CommCtrl.h>\r\nSB_GETBORDERS <CommCtrl.h>\r\nTBM_SETRANGEMIN <CommCtrl.h>\r\nTCM_INSERTITEMA (== TCM_INSERTITEM) <CommCtrl.h>\r\nTTM_RELAYEVENT <CommCtrl.h>\r\n[hr]BN_KILLFOCUS <WinUser.h>\r\nCBN_DROPDOWN <WinUser.h>\r\nDTN_CLOSEUP <CommCtrl.h>\r\n\0")},
	{ 0x00000008, TEXT("[b]WM_CAP_GET_USER_DATA[/b] <Vfw.h>\r\n[b]WM_DDE_EXECUTE[/b] <Dde.h>\r\n[b]WM_DDE_LAST[/b] <Dde.h>\r\n[b]WM_KILLFOCUS[/b] <WinUser.h>\r\nABM_SETAUTOHIDEBAR <ShellAPI.h>\r\nACM_DRIVERADDF_GLOBAL <MSAcm.h>\r\nCBEM_SETEXSTYLE <CommCtrl.h>\r\nCBEM_SETEXSTYLE <CommCtrl.h>\r\nCCM_GETVERSION <CommCtrl.h>\r\nDTM_GETMONTHCAL <CommCtrl.h>\r\nHDM_SETIMAGELIST <CommCtrl.h>\r\nICM_COMPRESS <Vfw.h>\r\nLVM_DELETEITEM <CommCtrl.h>\r\nMCM_SETDAYSTATE <CommCtrl.h>\r\nPBM_GETPOS <CommCtrl.h>\r\nPGM_SETPOS <CommCtrl.h>\r\nRB_HITTEST <CommCtrl.h>\r\nSB_SETMINHEIGHT <CommCtrl.h>\r\nTBM_SETRANGEMAX <CommCtrl.h>\r\nTCM_DELETEITEM <CommCtrl.h>\r\nTTM_GETTOOLINFOA (== TTM_GETTOOLINFO) <CommCtrl.h>\r\n[hr]CBN_CLOSEUP <WinUser.h>\r\n\0")},
	{ 0x00000009, TEXT("[b]WM_CAP_SET_USER_DATA[/b] <Vfw.h>\r\nABM_WINDOWPOSCHANGED <ShellAPI.h>\r\nCBEM_GETEXSTYLE <CommCtrl.h>\r\nCBEM_GETEXSTYLE <CommCtrl.h>\r\nCBEM_GETEXTENDEDSTYLE <CommCtrl.h>\r\nCCM_SETNOTIFYWINDOW <CommCtrl.h>\r\nDTM_SETMCFONT <CommCtrl.h>\r\nHDM_GETIMAGELIST <CommCtrl.h>\r\nICM_COMPRESS_END <Vfw.h>\r\nLVM_DELETEALLITEMS <CommCtrl.h>\r\nMCM_GETMINREQRECT <CommCtrl.h>\r\nPBM_SETBARCOLOR <CommCtrl.h>\r\nPGM_GETPOS <CommCtrl.h>\r\nRB_GETRECT <CommCtrl.h>\r\nSB_SIMPLE <CommCtrl.h>\r\nTBM_CLEARTICS <CommCtrl.h>\r\nTB_ISBUTTONENABLED <CommCtrl.h>\r\nTCM_DELETEALLITEMS <CommCtrl.h>\r\nTTM_SETTOOLINFOA (== TTM_SETTOOLINFO) <CommCtrl.h>\r\n[hr]CBN_SELENDOK <WinUser.h>\r\n\0")},
	{ 0x0000000A, TEXT("[b]WM_CAP_DRIVER_CONNECT[/b] <Vfw.h>\r\n[b]WM_ENABLE[/b] <WinUser.h>\r\nABM_SETSTATE <ShellAPI.h>\r\nCBEM_HASEDITCHANGED <CommCtrl.h>\r\nDTM_GETMCFONT <CommCtrl.h>\r\nHDM_INSERTITEMW (== HDM_INSERTITEM) <CommCtrl.h>\r\nICM_CONFIGURE <Vfw.h>\r\nICM_DECOMPRESS_GET_FORMAT <Vfw.h>\r\nLVM_GETCALLBACKMASK <CommCtrl.h>\r\nMCM_SETCOLOR <CommCtrl.h>\r\nPBM_SETMARQUEE <CommCtrl.h>\r\nPGM_SETBUTTONSIZE <CommCtrl.h>\r\nRB_INSERTBANDW (== RB_INSERTBAND) <CommCtrl.h>\r\nSB_GETRECT <CommCtrl.h>\r\nTBM_SETSEL <CommCtrl.h>\r\nTB_ISBUTTONCHECKED <CommCtrl.h>\r\nTCM_GETITEMRECT <CommCtrl.h>\r\nTTM_HITTESTA (== TTM_HITTEST) <CommCtrl.h>\r\n[hr]CBN_SELENDCANCEL <WinUser.h>\r\n\0")},
	{ 0x0000000B, TEXT("[b]WM_CAP_DRIVER_DISCONNECT[/b] <Vfw.h>\r\n[b]WM_SETREDRAW[/b] <WinUser.h>\r\nCBEM_INSERTITEMW (== CBEM_INSERTITEM) <CommCtrl.h>\r\nCCM_SETWINDOWTHEME (== CBEM_SETWINDOWTHEME == RB_SETWINDOWTHEME == TB_SETWINDOWTHEME == TTM_SETWINDOWTHEME) <CommCtrl.h>\r\nHDM_GETITEMW (== HDM_GETITEM) <CommCtrl.h>\r\nICM_ABOUT <Vfw.h>\r\nICM_DECOMPRESS_QUERY <Vfw.h>\r\nLVM_SETCALLBACKMASK <CommCtrl.h>\r\nMCM_GETCOLOR <CommCtrl.h>\r\nPGM_GETBUTTONSIZE <CommCtrl.h>\r\nRB_SETBANDINFOW (== RB_SETBANDINFO) <CommCtrl.h>\r\nSB_SETTEXTW (== SB_SETTEXT) <CommCtrl.h>\r\nTBM_SETSELSTART <CommCtrl.h>\r\nTB_ISBUTTONPRESSED <CommCtrl.h>\r\nTCM_GETCURSEL <CommCtrl.h>\r\nTTM_GETTEXTA (== TTM_GETTEXT) <CommCtrl.h>\r\n\0")},
	{ 0x0000000C, TEXT("[b]WM_CAP_DRIVER_GET_NAMEA (== WM_CAP_DRIVER_GET_NAME)[/b] <Vfw.h>\r\n[b]WM_CAP_DRIVER_GET_NAMEW (== WM_CAP_DRIVER_GET_NAME)[/b] <Vfw.h>\r\n[b]WM_SETTEXT[/b] <WinUser.h>\r\nCBEM_SETITEMW (== CBEM_SETITEM) <CommCtrl.h>\r\nCCM_DPISCALE <CommCtrl.h>\r\nHDM_SETITEMW (== HDM_SETITEM) <CommCtrl.h>\r\nICM_DECOMPRESS_BEGIN <Vfw.h>\r\nICM_GETERRORTEXT <Vfw.h>\r\nLVM_GETNEXTITEM <CommCtrl.h>\r\nMCM_SETTODAY <CommCtrl.h>\r\nPGM_GETBUTTONSTATE <CommCtrl.h>\r\nRB_GETBANDCOUNT <CommCtrl.h>\r\nSB_GETTEXTLENGTHW (== SB_GETTEXTLENGTH) <CommCtrl.h>\r\nTBM_SETSELEND <CommCtrl.h>\r\nTB_ISBUTTONHIDDEN <CommCtrl.h>\r\nTCM_SETCURSEL <CommCtrl.h>\r\nTTM_UPDATETIPTEXTA (== TTM_UPDATETIPTEXT) <CommCtrl.h>\r\n\0")},
	{ 0x0000000D, TEXT("[b]WM_CAP_DRIVER_GET_VERSIONA (== WM_CAP_DRIVER_GET_VERSION)[/b] <Vfw.h>\r\n[b]WM_CAP_DRIVER_GET_VERSIONW (== WM_CAP_DRIVER_GET_VERSION)[/b] <Vfw.h>\r\n[b]WM_GETTEXT[/b] <WinUser.h>\r\nCBEM_GETITEMW (== CBEM_GETITEM) <CommCtrl.h>\r\nICM_DECOMPRESS <Vfw.h>\r\nLVM_FINDITEMA (== LVM_FINDITEM) <CommCtrl.h>\r\nMCM_GETTODAY <CommCtrl.h>\r\nRB_GETROWCOUNT <CommCtrl.h>\r\nSB_GETTEXTW (== SB_GETTEXT) <CommCtrl.h>\r\nTB_ISBUTTONINDETERMINATE <CommCtrl.h>\r\nTCM_HITTEST <CommCtrl.h>\r\nTTM_GETTOOLCOUNT <CommCtrl.h>\r\n\0")},
	{ 0x0000000E, TEXT("[b]WM_CAP_DRIVER_GET_CAPS[/b] <Vfw.h>\r\n[b]WM_GETTEXTLENGTH[/b] <WinUser.h>\r\nCBEM_SETEXTENDEDSTYLE <CommCtrl.h>\r\nICM_DECOMPRESS_END <Vfw.h>\r\nLVM_GETITEMRECT <CommCtrl.h>\r\nMCM_HITTEST <CommCtrl.h>\r\nRB_GETROWHEIGHT <CommCtrl.h>\r\nSB_ISSIMPLE <CommCtrl.h>\r\nTBM_GETPTICS <CommCtrl.h>\r\nTB_ISBUTTONHIGHLIGHTED <CommCtrl.h>\r\nTCM_SETITEMEXTRA <CommCtrl.h>\r\nTTM_ENUMTOOLSA (== TTM_ENUMTOOLS) <CommCtrl.h>\r\n\0")},
	{ 0x0000000F, TEXT("[b]WM_PAINT[/b] <WinUser.h>\r\nACM_FILTERDETAILSF_QUERYMASK <MSAcm.h>\r\nACM_FILTERTAGDETAILSF_QUERYMASK <MSAcm.h>\r\nACM_FORMATDETAILSF_QUERYMASK <MSAcm.h>\r\nACM_FORMATTAGDETAILSF_QUERYMASK <MSAcm.h>\r\nACM_STREAMSIZEF_QUERYMASK <MSAcm.h>\r\nHDM_ORDERTOINDEX <CommCtrl.h>\r\nICM_DRAW_BEGIN <Vfw.h>\r\nLVM_SETITEMPOSITION <CommCtrl.h>\r\nMCM_SETFIRSTDAYOFWEEK <CommCtrl.h>\r\nSB_SETICON <CommCtrl.h>\r\nTBM_GETTICPOS <CommCtrl.h>\r\nTTM_GETCURRENTTOOLA (== TTM_GETCURRENTTOOL) <CommCtrl.h>\r\n[hr]DTN_USERSTRINGW (== DTN_USERSTRING) <CommCtrl.h>\r\n\0")},
	{ 0x00000010, TEXT("[b]WM_CLOSE[/b] <WinUser.h>\r\nACM_STREAMCONVERTF_START <MSAcm.h>\r\nHDM_CREATEDRAGIMAGE <CommCtrl.h>\r\nICM_DRAW_GET_PALETTE <Vfw.h>\r\nLVM_GETITEMPOSITION <CommCtrl.h>\r\nMCM_GETFIRSTDAYOFWEEK <CommCtrl.h>\r\nRB_IDTOINDEX <CommCtrl.h>\r\nSB_SETTIPTEXTA (== SB_SETTIPTEXT) <CommCtrl.h>\r\nTBM_GETNUMTICS <CommCtrl.h>\r\nTTM_WINDOWFROMPOINT <CommCtrl.h>\r\n[hr]DTN_WMKEYDOWNW (== DTN_WMKEYDOWN) <CommCtrl.h>\r\n\0")},
	{ 0x00000011, TEXT("[b]WM_QUERYENDSESSION[/b] <WinUser.h>\r\nHDM_GETORDERARRAY <CommCtrl.h>\r\nICM_DRAW_UPDATE <Vfw.h>\r\nLVM_GETSTRINGWIDTHA (== LVM_GETSTRINGWIDTH) <CommCtrl.h>\r\nMCM_GETRANGE <CommCtrl.h>\r\nRB_GETTOOLTIPS <CommCtrl.h>\r\nSB_SETTIPTEXTW (== SB_SETTIPTEXT) <CommCtrl.h>\r\nTBM_GETSELSTART <CommCtrl.h>\r\nTB_SETSTATE <CommCtrl.h>\r\nTTM_TRACKACTIVATE <CommCtrl.h>\r\n[hr]DTN_FORMATW (== DTN_FORMAT) <CommCtrl.h>\r\n\0")},
	{ 0x00000012, TEXT("[b]WM_QUIT[/b] <WinUser.h>\r\nHDM_SETORDERARRAY <CommCtrl.h>\r\nICM_DRAW_START <Vfw.h>\r\nLVM_HITTEST <CommCtrl.h>\r\nMCM_SETRANGE <CommCtrl.h>\r\nRB_SETTOOLTIPS <CommCtrl.h>\r\nSB_GETTIPTEXTA (== SB_GETTIPTEXT) <CommCtrl.h>\r\nTBM_GETSELEND <CommCtrl.h>\r\nTB_GETSTATE <CommCtrl.h>\r\nTTM_TRACKPOSITION <CommCtrl.h>\r\n[hr]DTN_FORMATQUERYW (== DTN_FORMATQUERY) <CommCtrl.h>\r\n\0")},
	{ 0x00000013, TEXT("[b]WM_QUERYOPEN[/b] <WinUser.h>\r\nHDM_SETHOTDIVIDER <CommCtrl.h>\r\nICM_DRAW_STOP <Vfw.h>\r\nLVM_ENSUREVISIBLE <CommCtrl.h>\r\nMCM_GETMONTHDELTA <CommCtrl.h>\r\nRB_SETBKCOLOR <CommCtrl.h>\r\nSB_GETTIPTEXTW (== SB_GETTIPTEXT) <CommCtrl.h>\r\nTBM_CLEARSEL <CommCtrl.h>\r\nTB_ADDBITMAP <CommCtrl.h>\r\nTTM_SETTIPBKCOLOR <CommCtrl.h>\r\n\0")},
	{ 0x00000014, TEXT("[b]WM_CAP_FILE_SET_CAPTURE_FILEA (== WM_CAP_FILE_SET_CAPTURE_FILE)[/b] <Vfw.h>\r\n[b]WM_CAP_FILE_SET_CAPTURE_FILEW (== WM_CAP_FILE_SET_CAPTURE_FILE)[/b] <Vfw.h>\r\n[b]WM_ERASEBKGND[/b] <WinUser.h>\r\nHDM_SETBITMAPMARGIN <CommCtrl.h>\r\nICM_DRAW_BITS <Vfw.h>\r\nICM_GETFORMATNAME <Vfw.h>\r\nLVM_SCROLL <CommCtrl.h>\r\nMCM_SETMONTHDELTA <CommCtrl.h>\r\nRB_GETBKCOLOR <CommCtrl.h>\r\nSB_GETICON <CommCtrl.h>\r\nTBM_SETTICFREQ <CommCtrl.h>\r\nTB_ADDBUTTONS <CommCtrl.h>\r\nTB_ADDBUTTONSA (== TB_ADDBUTTONS) <CommCtrl.h>\r\nTTM_SETTIPTEXTCOLOR <CommCtrl.h>\r\n\0")},
	{ 0x00000015, TEXT("[b]WM_CAP_FILE_GET_CAPTURE_FILEA (== WM_CAP_FILE_GET_CAPTURE_FILE)[/b] <Vfw.h>\r\n[b]WM_CAP_FILE_GET_CAPTURE_FILEW (== WM_CAP_FILE_GET_CAPTURE_FILE)[/b] <Vfw.h>\r\n[b]WM_SYSCOLORCHANGE[/b] <WinUser.h>\r\nHDM_GETBITMAPMARGIN <CommCtrl.h>\r\nICM_DRAW_END <Vfw.h>\r\nICM_ENUMFORMATS <Vfw.h>\r\nLVM_REDRAWITEMS <CommCtrl.h>\r\nMCM_GETMAXTODAYWIDTH <CommCtrl.h>\r\nRB_SETTEXTCOLOR <CommCtrl.h>\r\nTBM_SETPAGESIZE <CommCtrl.h>\r\nTB_INSERTBUTTON <CommCtrl.h>\r\nTB_INSERTBUTTONA (== TB_INSERTBUTTON) <CommCtrl.h>\r\nTTM_GETDELAYTIME <CommCtrl.h>\r\n\0")},
	{ 0x00000016, TEXT("[b]WM_CAP_FILE_ALLOCATE[/b] <Vfw.h>\r\n[b]WM_ENDSESSION[/b] <WinUser.h>\r\nHDM_SETFILTERCHANGETIMEOUT <CommCtrl.h>\r\nLVM_ARRANGE <CommCtrl.h>\r\nRB_GETTEXTCOLOR <CommCtrl.h>\r\nTBM_GETPAGESIZE <CommCtrl.h>\r\nTB_DELETEBUTTON <CommCtrl.h>\r\nTTM_GETTIPBKCOLOR <CommCtrl.h>\r\n\0")},
	{ 0x00000017, TEXT("[b]WM_CAP_FILE_SAVEASA (== WM_CAP_FILE_SAVEAS)[/b] <Vfw.h>\r\n[b]WM_CAP_FILE_SAVEASW (== WM_CAP_FILE_SAVEAS)[/b] <Vfw.h>\r\nHDM_EDITFILTER <CommCtrl.h>\r\nLVM_EDITLABELA (== LVM_EDITLABEL) <CommCtrl.h>\r\nRB_SIZETORECT <CommCtrl.h>\r\nTBM_SETLINESIZE <CommCtrl.h>\r\nTB_GETBUTTON <CommCtrl.h>\r\nTTM_GETTIPTEXTCOLOR <CommCtrl.h>\r\n\0")},
	{ 0x00000018, TEXT("[b]WM_CAP_FILE_SET_INFOCHUNK[/b] <Vfw.h>\r\n[b]WM_SHOWWINDOW[/b] <WinUser.h>\r\nHDM_CLEARFILTER <CommCtrl.h>\r\nLVM_GETEDITCONTROL <CommCtrl.h>\r\nRB_BEGINDRAG <CommCtrl.h>\r\nTBM_GETLINESIZE <CommCtrl.h>\r\nTB_BUTTONCOUNT <CommCtrl.h>\r\nTTM_SETMAXTIPWIDTH <CommCtrl.h>\r\n\0")},
	{ 0x00000019, TEXT("[b]WM_CAP_FILE_SAVEDIBA (== WM_CAP_FILE_SAVEDIB)[/b] <Vfw.h>\r\n[b]WM_CAP_FILE_SAVEDIBW (== WM_CAP_FILE_SAVEDIB)[/b] <Vfw.h>\r\n[b]WM_CTLCOLOR[/b] <WindowsX.h>\r\nLVM_GETCOLUMNA (== LVM_GETCOLUMN) <CommCtrl.h>\r\nRB_ENDDRAG <CommCtrl.h>\r\nTBM_GETTHUMBRECT <CommCtrl.h>\r\nTB_COMMANDTOINDEX <CommCtrl.h>\r\nTTM_GETMAXTIPWIDTH <CommCtrl.h>\r\n\0")},
	{ 0x0000001A, TEXT("[b]WM_WININICHANGE (== WM_SETTINGCHANGE)[/b] <WinUser.h>\r\nLVM_SETCOLUMNA (== LVM_SETCOLUMN) <CommCtrl.h>\r\nRB_DRAGMOVE <CommCtrl.h>\r\nTBM_GETCHANNELRECT <CommCtrl.h>\r\nTB_SAVERESTOREA (== TB_SAVERESTORE) <CommCtrl.h>\r\nTTM_SETMARGIN <CommCtrl.h>\r\n\0")},
	{ 0x0000001B, TEXT("[b]WM_DEVMODECHANGE[/b] <WinUser.h>\r\nLVM_INSERTCOLUMNA <CommCtrl.h>\r\nRB_GETBARHEIGHT <CommCtrl.h>\r\nTBM_SETTHUMBLENGTH <CommCtrl.h>\r\nTB_CUSTOMIZE <CommCtrl.h>\r\nTTM_GETMARGIN <CommCtrl.h>\r\n\0")},
	{ 0x0000001C, TEXT("[b]WM_ACTIVATEAPP[/b] <WinUser.h>\r\nLVM_DELETECOLUMN <CommCtrl.h>\r\nRB_GETBANDINFOW (== RB_GETBANDINFO) <CommCtrl.h>\r\nTBM_GETTHUMBLENGTH <CommCtrl.h>\r\nTB_ADDSTRINGA (== TB_ADDSTRING) <CommCtrl.h>\r\nTTM_POP <CommCtrl.h>\r\n\0")},
	{ 0x0000001D, TEXT("[b]WM_FONTCHANGE[/b] <WinUser.h>\r\nICM_DECOMPRESS_SET_PALETTE <Vfw.h>\r\nLVM_GETCOLUMNWIDTH <CommCtrl.h>\r\nRB_GETBANDINFOA (== RB_GETBANDINFO) <CommCtrl.h>\r\nTBM_SETTOOLTIPS <CommCtrl.h>\r\nTB_GETITEMRECT <CommCtrl.h>\r\nTTM_UPDATE <CommCtrl.h>\r\n\0")},
	{ 0x0000001E, TEXT("[b]WM_CAP_EDIT_COPY[/b] <Vfw.h>\r\n[b]WM_TIMECHANGE[/b] <WinUser.h>\r\nICM_DECOMPRESS_GET_PALETTE <Vfw.h>\r\nICM_GETDEFAULTQUALITY <Vfw.h>\r\nLVM_SETCOLUMNWIDTH <CommCtrl.h>\r\nRB_MINIMIZEBAND <CommCtrl.h>\r\nTBM_GETTOOLTIPS <CommCtrl.h>\r\nTB_BUTTONSTRUCTSIZE <CommCtrl.h>\r\nTTM_GETBUBBLESIZE <CommCtrl.h>\r\n\0")},
	{ 0x0000001F, TEXT("[b]WM_CANCELMODE[/b] <WinUser.h>\r\nICM_DRAW_QUERY <Vfw.h>\r\nICM_GETQUALITY <Vfw.h>\r\nLVM_GETHEADER <CommCtrl.h>\r\nRB_MAXIMIZEBAND <CommCtrl.h>\r\nTBM_SETTIPSIDE <CommCtrl.h>\r\nTB_SETBUTTONSIZE <CommCtrl.h>\r\nTTM_ADJUSTRECT <CommCtrl.h>\r\n\0")},
	{ 0x00000020, TEXT("[b]WM_SETCURSOR[/b] <WinUser.h>\r\nACM_STREAMCONVERTF_END <MSAcm.h>\r\nICM_DRAW_GETTIME <Vfw.h>\r\nICM_SETQUALITY <Vfw.h>\r\nTBM_SETBUDDY <CommCtrl.h>\r\nTB_SETBITMAPSIZE <CommCtrl.h>\r\nTTM_SETTITLEA (== TTM_SETTITLE) <CommCtrl.h>\r\n\0")},
	{ 0x00000021, TEXT("[b]WM_MOUSEACTIVATE[/b] <WinUser.h>\r\nICM_DRAW <Vfw.h>\r\nLVM_CREATEDRAGIMAGE <CommCtrl.h>\r\nTBM_GETBUDDY <CommCtrl.h>\r\nTB_AUTOSIZE <CommCtrl.h>\r\nTTM_SETTITLEW (== TTM_SETTITLE) <CommCtrl.h>\r\n\0")},
	{ 0x00000022, TEXT("[b]WM_CHILDACTIVATE[/b] <WinUser.h>\r\nICM_DRAW_WINDOW <Vfw.h>\r\nLVM_GETVIEWRECT <CommCtrl.h>\r\nRB_GETBANDBORDERS <CommCtrl.h>\r\nTTM_POPUP <CommCtrl.h>\r\n\0")},
	{ 0x00000023, TEXT("[b]WM_CAP_SET_AUDIOFORMAT[/b] <Vfw.h>\r\n[b]WM_QUEUESYNC[/b] <WinUser.h>\r\nICM_DRAW_SETTIME <Vfw.h>\r\nLVM_GETTEXTCOLOR <CommCtrl.h>\r\nRB_SHOWBAND <CommCtrl.h>\r\nTB_GETTOOLTIPS <CommCtrl.h>\r\nTTM_GETTITLE <CommCtrl.h>\r\n\0")},
	{ 0x00000024, TEXT("[b]WM_CAP_GET_AUDIOFORMAT[/b] <Vfw.h>\r\n[b]WM_GETMINMAXINFO[/b] <WinUser.h>\r\nICM_DRAW_REALIZE <Vfw.h>\r\nLVM_SETTEXTCOLOR <CommCtrl.h>\r\nTB_SETTOOLTIPS <CommCtrl.h>\r\n\0")},
	{ 0x00000025, TEXT("EM_GETLIMITTEXT <WinUser.h>\r\nICM_DRAW_FLUSH <Vfw.h>\r\nLVM_GETTEXTBKCOLOR <CommCtrl.h>\r\nRB_SETPALETTE <CommCtrl.h>\r\nTB_SETPARENT <CommCtrl.h>\r\n\0")},
	{ 0x00000026, TEXT("[b]WM_PAINTICON[/b] <WinUser.h>\r\nEM_POSFROMCHAR <WinUser.h>\r\nICM_DRAW_RENDERBUFFER <Vfw.h>\r\nLVM_SETTEXTBKCOLOR <CommCtrl.h>\r\nRB_GETPALETTE <CommCtrl.h>\r\n\0")},
	{ 0x00000027, TEXT("[b]WM_ICONERASEBKGND[/b] <WinUser.h>\r\nEM_CHARFROMPOS <WinUser.h>\r\nICM_DRAW_START_PLAY <Vfw.h>\r\nLVM_GETTOPINDEX <CommCtrl.h>\r\nRB_MOVEBAND <CommCtrl.h>\r\nTB_SETROWS <CommCtrl.h>\r\n\0")},
	{ 0x00000028, TEXT("[b]WM_NEXTDLGCTL[/b] <WinUser.h>\r\nICM_DRAW_STOP_PLAY <Vfw.h>\r\nICM_SET <Vfw.h>\r\nLVM_GETCOUNTPERPAGE <CommCtrl.h>\r\nRB_GETBANDMARGINS <CommCtrl.h>\r\nTB_GETROWS <CommCtrl.h>\r\nTCM_ADJUSTRECT <CommCtrl.h>\r\n\0")},
	{ 0x00000029, TEXT("[b]WM_CAP_DLG_VIDEOFORMAT[/b] <Vfw.h>\r\nICM_GET <Vfw.h>\r\nICM_GETBUFFERSWANTED <Vfw.h>\r\nLVM_GETORIGIN <CommCtrl.h>\r\nTB_GETBITMAPFLAGS <CommCtrl.h>\r\nTCM_SETITEMSIZE <CommCtrl.h>\r\n\0")},
	{ 0x0000002A, TEXT("[b]WM_CAP_DLG_VIDEOSOURCE[/b] <Vfw.h>\r\n[b]WM_SPOOLERSTATUS[/b] <WinUser.h>\r\nICM_GETDEFAULTKEYFRAMERATE <Vfw.h>\r\nLVM_UPDATE <CommCtrl.h>\r\nTB_SETCMDID <CommCtrl.h>\r\nTCM_REMOVEIMAGE <CommCtrl.h>\r\n\0")},
	{ 0x0000002B, TEXT("[b]WM_CAP_DLG_VIDEODISPLAY[/b] <Vfw.h>\r\n[b]WM_DRAWITEM[/b] <WinUser.h>\r\nLVM_SETITEMSTATE <CommCtrl.h>\r\nRB_PUSHCHEVRON <CommCtrl.h>\r\nTB_CHANGEBITMAP <CommCtrl.h>\r\nTCM_SETPADDING <CommCtrl.h>\r\n\0")},
	{ 0x0000002C, TEXT("[b]WM_CAP_GET_VIDEOFORMAT[/b] <Vfw.h>\r\n[b]WM_MEASUREITEM[/b] <WinUser.h>\r\nLVM_GETITEMSTATE <CommCtrl.h>\r\nTB_GETBITMAP <CommCtrl.h>\r\nTCM_GETROWCOUNT <CommCtrl.h>\r\n\0")},
	{ 0x0000002D, TEXT("[b]WM_CAP_SET_VIDEOFORMAT[/b] <Vfw.h>\r\n[b]WM_DELETEITEM[/b] <WinUser.h>\r\nLVM_GETITEMTEXTA (== LVM_GETITEMTEXT) <CommCtrl.h>\r\nTB_GETBUTTONTEXTA (== TB_GETBUTTONTEXT) <CommCtrl.h>\r\nTCM_GETTOOLTIPS <CommCtrl.h>\r\n\0")},
	{ 0x0000002E, TEXT("[b]WM_CAP_DLG_VIDEOCOMPRESSION[/b] <Vfw.h>\r\n[b]WM_VKEYTOITEM[/b] <WinUser.h>\r\nLVM_SETITEMTEXTA (== LVM_SETITEMTEXT) <CommCtrl.h>\r\nTB_REPLACEBITMAP <CommCtrl.h>\r\nTCM_SETTOOLTIPS <CommCtrl.h>\r\n\0")},
	{ 0x0000002F, TEXT("[b]WM_CHARTOITEM[/b] <WinUser.h>\r\nLVM_SETITEMCOUNT <CommCtrl.h>\r\nTB_SETINDENT <CommCtrl.h>\r\nTCM_GETCURFOCUS <CommCtrl.h>\r\n\0")},
	{ 0x00000030, TEXT("[b]WM_SETFONT[/b] <WinUser.h>\r\nLVM_SORTITEMS <CommCtrl.h>\r\nTB_SETIMAGELIST <CommCtrl.h>\r\nTCM_SETCURFOCUS <CommCtrl.h>\r\n\0")},
	{ 0x00000031, TEXT("[b]WM_GETFONT[/b] <WinUser.h>\r\nEM_SCROLLCARET <WinUser.h>\r\nLVM_SETITEMPOSITION32 <CommCtrl.h>\r\nTB_GETIMAGELIST <CommCtrl.h>\r\nTCM_SETMINTABWIDTH <CommCtrl.h>\r\n\0")},
	{ 0x00000032, TEXT("[b]WM_CAP_SET_PREVIEW[/b] <Vfw.h>\r\n[b]WM_SETHOTKEY[/b] <WinUser.h>\r\nDTM_SETFORMATW (== DTM_SETFORMAT) <CommCtrl.h>\r\nEM_CANPASTE <Richedit.h>\r\nICM_DRAW_SUGGESTFORMAT <Vfw.h>\r\nLVM_GETSELECTEDCOUNT <CommCtrl.h>\r\nTB_LOADIMAGES <CommCtrl.h>\r\nTCM_DESELECTALL <CommCtrl.h>\r\nTTM_ADDTOOLW (== TTM_ADDTOOL) <CommCtrl.h>\r\n\0")},
	{ 0x00000033, TEXT("[b]WM_CAP_SET_OVERLAY[/b] <Vfw.h>\r\n[b]WM_GETHOTKEY[/b] <WinUser.h>\r\nEM_DISPLAYBAND <Richedit.h>\r\nICM_DRAW_CHANGEPALETTE <Vfw.h>\r\nLVM_GETITEMSPACING <CommCtrl.h>\r\nTB_GETRECT <CommCtrl.h>\r\nTCM_HIGHLIGHTITEM <CommCtrl.h>\r\nTTM_DELTOOLW (== TTM_DELTOOL) <CommCtrl.h>\r\n\0")},
	{ 0x00000034, TEXT("[b]WM_CAP_SET_PREVIEWRATE[/b] <Vfw.h>\r\nEM_EXGETSEL <Richedit.h>\r\nICM_DRAW_IDLE <Vfw.h>\r\nLVM_GETISEARCHSTRINGA (== LVM_GETISEARCHSTRING) <CommCtrl.h>\r\nTB_SETHOTIMAGELIST <CommCtrl.h>\r\nTCM_SETEXTENDEDSTYLE <CommCtrl.h>\r\nTTM_NEWTOOLRECTW (== TTM_NEWTOOLRECT) <CommCtrl.h>\r\n\0")},
	{ 0x00000035, TEXT("[b]WM_CAP_SET_SCALE[/b] <Vfw.h>\r\nEM_EXLIMITTEXT <Richedit.h>\r\nLVM_SETICONSPACING <CommCtrl.h>\r\nTB_GETHOTIMAGELIST <CommCtrl.h>\r\nTCM_GETEXTENDEDSTYLE <CommCtrl.h>\r\nTTM_GETTOOLINFOW (== TTM_GETTOOLINFO) <CommCtrl.h>\r\n\0")},
	{ 0x00000036, TEXT("[b]WM_CAP_GET_STATUS[/b] <Vfw.h>\r\nEM_EXLINEFROMCHAR <Richedit.h>\r\nLVM_SETEXTENDEDLISTVIEWSTYLE <CommCtrl.h>\r\nTB_SETDISABLEDIMAGELIST <CommCtrl.h>\r\nTTM_SETTOOLINFOW (== TTM_SETTOOLINFO) <CommCtrl.h>\r\n\0")},
	{ 0x00000037, TEXT("[b]WM_CAP_SET_SCROLL[/b] <Vfw.h>\r\n[b]WM_QUERYDRAGICON[/b] <WinUser.h>\r\nEM_EXSETSEL <Richedit.h>\r\nLVM_GETEXTENDEDLISTVIEWSTYLE <CommCtrl.h>\r\nTB_GETDISABLEDIMAGELIST <CommCtrl.h>\r\nTTM_HITTESTW (== TTM_HITTEST) <CommCtrl.h>\r\n\0")},
	{ 0x00000038, TEXT("EM_FINDTEXT <Richedit.h>\r\nLVM_GETSUBITEMRECT <CommCtrl.h>\r\nTB_SETSTYLE <CommCtrl.h>\r\nTTM_GETTEXTW (== TTM_GETTEXT) <CommCtrl.h>\r\n\0")},
	{ 0x00000039, TEXT("[b]WM_COMPAREITEM[/b] <WinUser.h>\r\nEM_FORMATRANGE <Richedit.h>\r\nLVM_SUBITEMHITTEST <CommCtrl.h>\r\nTB_GETSTYLE <CommCtrl.h>\r\nTTM_UPDATETIPTEXTW (== TTM_UPDATETIPTEXT) <CommCtrl.h>\r\n\0")},
	{ 0x0000003A, TEXT("EM_GETCHARFORMAT <Richedit.h>\r\nLVM_SETCOLUMNORDERARRAY <CommCtrl.h>\r\nTB_GETBUTTONSIZE <CommCtrl.h>\r\nTTM_ENUMTOOLSW (== TTM_ENUMTOOLS) <CommCtrl.h>\r\n\0")},
	{ 0x0000003B, TEXT("EM_GETEVENTMASK <Richedit.h>\r\nLVM_GETCOLUMNORDERARRAY <CommCtrl.h>\r\nTB_SETBUTTONWIDTH <CommCtrl.h>\r\nTTM_GETCURRENTTOOLW (== TTM_GETCURRENTTOOL) <CommCtrl.h>\r\n\0")},
	{ 0x0000003C, TEXT("[b]WM_CAP_GRAB_FRAME[/b] <Vfw.h>\r\nEM_GETOLEINTERFACE <Richedit.h>\r\nICM_DECOMPRESSEX_BEGIN <Vfw.h>\r\nLVM_SETHOTITEM <CommCtrl.h>\r\nTB_SETMAXTEXTROWS <CommCtrl.h>\r\nTCM_GETITEMW (== TCM_GETITEM) <CommCtrl.h>\r\n\0")},
	{ 0x0000003D, TEXT("[b]WM_CAP_GRAB_FRAME_NOSTOP[/b] <Vfw.h>\r\n[b]WM_GETOBJECT[/b] <WinUser.h>\r\nEM_GETPARAFORMAT <Richedit.h>\r\nICM_DECOMPRESSEX_QUERY <Vfw.h>\r\nLVM_GETHOTITEM <CommCtrl.h>\r\nTB_GETTEXTROWS <CommCtrl.h>\r\nTCM_SETITEMW (== TCM_SETITEM) <CommCtrl.h>\r\n\0")},
	{ 0x0000003E, TEXT("[b]WM_CAP_SEQUENCE[/b] <Vfw.h>\r\nEM_GETSELTEXT <Richedit.h>\r\nICM_DECOMPRESSEX <Vfw.h>\r\nLVM_SETHOTCURSOR <CommCtrl.h>\r\nTB_GETOBJECT <CommCtrl.h>\r\nTCM_INSERTITEMW (== TCM_INSERTITEM) <CommCtrl.h>\r\n\0")},
	{ 0x0000003F, TEXT("[b]WM_CAP_SEQUENCE_NOFILE[/b] <Vfw.h>\r\nEM_HIDESELECTION <Richedit.h>\r\nICM_DECOMPRESSEX_END <Vfw.h>\r\nLVM_GETHOTCURSOR <CommCtrl.h>\r\nTB_GETBUTTONINFOW (== TB_GETBUTTONINFO) <CommCtrl.h>\r\n\0")},
	{ 0x00000040, TEXT("[b]WM_CAP_SET_SEQUENCE_SETUP[/b] <Vfw.h>\r\nEM_PASTESPECIAL <Richedit.h>\r\nLVM_APPROXIMATEVIEWRECT <CommCtrl.h>\r\nTB_SETBUTTONINFOW (== TB_SETBUTTONINFO) <CommCtrl.h>\r\n\0")},
	{ 0x00000041, TEXT("[b]WM_CAP_GET_SEQUENCE_SETUP[/b] <Vfw.h>\r\n[b]WM_COMPACTING[/b] <WinUser.h>\r\nEM_REQUESTRESIZE <Richedit.h>\r\nLVM_SETWORKAREAS <CommCtrl.h>\r\nTB_GETBUTTONINFOA (== TB_GETBUTTONINFO) <CommCtrl.h>\r\n\0")},
	{ 0x00000042, TEXT("[b]WM_CAP_SET_MCI_DEVICEA (== WM_CAP_SET_MCI_DEVICE)[/b] <Vfw.h>\r\n[b]WM_CAP_SET_MCI_DEVICEW (== WM_CAP_SET_MCI_DEVICE)[/b] <Vfw.h>\r\nEM_SELECTIONTYPE <Richedit.h>\r\nLVM_GETSELECTIONMARK <CommCtrl.h>\r\nTB_SETBUTTONINFOA (== TB_SETBUTTONINFO) <CommCtrl.h>\r\n\0")},
	{ 0x00000043, TEXT("[b]WM_CAP_GET_MCI_DEVICEA (== WM_CAP_GET_MCI_DEVICE)[/b] <Vfw.h>\r\n[b]WM_CAP_GET_MCI_DEVICEW (== WM_CAP_GET_MCI_DEVICE)[/b] <Vfw.h>\r\nEM_SETBKGNDCOLOR <Richedit.h>\r\nLVM_SETSELECTIONMARK <CommCtrl.h>\r\nTB_INSERTBUTTONW (== TB_INSERTBUTTON) <CommCtrl.h>\r\n\0")},
	{ 0x00000044, TEXT("[b]WM_CAP_STOP[/b] <Vfw.h>\r\n[b]WM_COMMNOTIFY[/b] <WinUser.h>\r\nEM_SETCHARFORMAT <Richedit.h>\r\nLVM_SETBKIMAGEA (== LVM_SETBKIMAGE) <CommCtrl.h>\r\nTB_ADDBUTTONSW (== TB_ADDBUTTONS) <CommCtrl.h>\r\n\0")},
	{ 0x00000045, TEXT("[b]WM_CAP_ABORT[/b] <Vfw.h>\r\nEM_SETEVENTMASK <Richedit.h>\r\nLVM_GETBKIMAGEA (== LVM_GETBKIMAGE) <CommCtrl.h>\r\nTB_HITTEST <CommCtrl.h>\r\n\0")},
	{ 0x00000046, TEXT("[b]WM_CAP_SINGLE_FRAME_OPEN[/b] <Vfw.h>\r\n[b]WM_WINDOWPOSCHANGING[/b] <WinUser.h>\r\nEM_SETOLECALLBACK <Richedit.h>\r\nICM_COMPRESS_FRAMES_INFO <Vfw.h>\r\nLVM_GETWORKAREAS <CommCtrl.h>\r\nTB_SETDRAWTEXTFLAGS <CommCtrl.h>\r\n\0")},
	{ 0x00000047, TEXT("[b]WM_CAP_SINGLE_FRAME_CLOSE[/b] <Vfw.h>\r\n[b]WM_WINDOWPOSCHANGED[/b] <WinUser.h>\r\nEM_SETPARAFORMAT <Richedit.h>\r\nICM_COMPRESS_FRAMES <Vfw.h>\r\nLVM_SETHOVERTIME <CommCtrl.h>\r\nTB_GETHOTITEM <CommCtrl.h>\r\n\0")},
	{ 0x00000048, TEXT("[b]WM_CAP_SINGLE_FRAME[/b] <Vfw.h>\r\n[b]WM_POWER[/b] <WinUser.h>\r\nEM_SETTARGETDEVICE <Richedit.h>\r\nICM_SET_STATUS_PROC <Vfw.h>\r\nLVM_GETHOVERTIME <CommCtrl.h>\r\nTB_SETHOTITEM <CommCtrl.h>\r\n\0")},
	{ 0x00000049, TEXT("EM_STREAMIN <Richedit.h>\r\nLVM_GETNUMBEROFWORKAREAS <CommCtrl.h>\r\nTB_SETANCHORHIGHLIGHT <CommCtrl.h>\r\n\0")},
	{ 0x0000004A, TEXT("[b]WM_COPYDATA[/b] <WinUser.h>\r\nEM_STREAMOUT <Richedit.h>\r\nLVM_SETTOOLTIPS <CommCtrl.h>\r\nTB_GETANCHORHIGHLIGHT <CommCtrl.h>\r\n\0")},
	{ 0x0000004B, TEXT("[b]WM_CANCELJOURNAL[/b] <WinUser.h>\r\nEM_GETTEXTRANGE <Richedit.h>\r\nLVM_GETITEMW (== LVM_GETITEM) <CommCtrl.h>\r\nTB_GETBUTTONTEXTW (== TB_GETBUTTONTEXT) <CommCtrl.h>\r\n\0")},
	{ 0x0000004C, TEXT("EM_FINDWORDBREAK <Richedit.h>\r\nLVM_SETITEMW (== LVM_SETITEM) <CommCtrl.h>\r\nTB_SAVERESTOREW (== TB_SAVERESTORE) <CommCtrl.h>\r\n\0")},
	{ 0x0000004D, TEXT("EM_SETOPTIONS <Richedit.h>\r\nLVM_INSERTITEMW (== LVM_INSERTITEM) <CommCtrl.h>\r\nTB_ADDSTRINGW (== TB_ADDSTRING) <CommCtrl.h>\r\n\0")},
	{ 0x0000004E, TEXT("[b]WM_NOTIFY[/b] <WinUser.h>\r\n[b]WM_NOTIFY[/b] <WinUser.h>\r\nEM_GETOPTIONS <Richedit.h>\r\nLVM_GETTOOLTIPS <CommCtrl.h>\r\nTB_MAPACCELERATORA (== TB_MAPACCELERATOR) <CommCtrl.h>\r\n\0")},
	{ 0x0000004F, TEXT("EM_FINDTEXTEX <Richedit.h>\r\nTB_GETINSERTMARK <CommCtrl.h>\r\n\0")},
	{ 0x00000050, TEXT("[b]WM_CAP_PAL_OPENA (== WM_CAP_PAL_OPEN)[/b] <Vfw.h>\r\n[b]WM_CAP_PAL_OPENW (== WM_CAP_PAL_OPEN)[/b] <Vfw.h>\r\n[b]WM_INPUTLANGCHANGEREQUEST[/b] <WinUser.h>\r\nEM_GETWORDBREAKPROCEX <Richedit.h>\r\nTB_SETINSERTMARK <CommCtrl.h>\r\n\0")},
	{ 0x00000051, TEXT("[b]WM_CAP_PAL_SAVEA (== WM_CAP_PAL_SAVE)[/b] <Vfw.h>\r\n[b]WM_CAP_PAL_SAVEW (== WM_CAP_PAL_SAVE == WM_CAP_UNICODE_END)[/b] <Vfw.h>\r\n[b]WM_INPUTLANGCHANGE[/b] <WinUser.h>\r\nEM_SETWORDBREAKPROCEX <Richedit.h>\r\nLVM_SORTITEMSEX <CommCtrl.h>\r\nTB_INSERTMARKHITTEST <CommCtrl.h>\r\n\0")},
	{ 0x00000052, TEXT("[b]WM_CAP_PAL_PASTE[/b] <Vfw.h>\r\n[b]WM_TCARD[/b] <WinUser.h>\r\nEM_SETUNDOLIMIT <Richedit.h>\r\nTB_MOVEBUTTON <CommCtrl.h>\r\n\0")},
	{ 0x00000053, TEXT("[b]WM_CAP_PAL_AUTOCREATE[/b] <Vfw.h>\r\n[b]WM_HELP[/b] <WinUser.h>\r\nLVM_FINDITEMW (== LVM_FINDITEM) <CommCtrl.h>\r\nTB_GETMAXSIZE <CommCtrl.h>\r\n\0")},
	{ 0x00000054, TEXT("[b]WM_CAP_PAL_MANUALCREATE[/b] <Vfw.h>\r\n[b]WM_USERCHANGED[/b] <WinUser.h>\r\nEM_REDO <Richedit.h>\r\nTB_SETEXTENDEDSTYLE <CommCtrl.h>\r\n\0")},
	{ 0x00000055, TEXT("[b]WM_CAP_SET_CALLBACK_CAPCONTROL[/b] <Vfw.h>\r\n[b]WM_NOTIFYFORMAT[/b] <WinUser.h>\r\nEM_CANREDO <Richedit.h>\r\nTB_GETEXTENDEDSTYLE <CommCtrl.h>\r\n\0")},
	{ 0x00000056, TEXT("EM_GETUNDONAME <Richedit.h>\r\nTB_GETPADDING <CommCtrl.h>\r\n\0")},
	{ 0x00000057, TEXT("EM_GETREDONAME <Richedit.h>\r\nLVM_GETSTRINGWIDTHW (== LVM_GETSTRINGWIDTH) <CommCtrl.h>\r\nTB_SETPADDING <CommCtrl.h>\r\n\0")},
	{ 0x00000058, TEXT("EM_STOPGROUPTYPING <Richedit.h>\r\nTB_SETINSERTMARKCOLOR <CommCtrl.h>\r\n\0")},
	{ 0x00000059, TEXT("EM_SETTEXTMODE <Richedit.h>\r\nTB_GETINSERTMARKCOLOR <CommCtrl.h>\r\n\0")},
	{ 0x0000005A, TEXT("EM_GETTEXTMODE <Richedit.h>\r\nTB_MAPACCELERATORW (== TB_MAPACCELERATOR) <CommCtrl.h>\r\n\0")},
	{ 0x0000005B, TEXT("EM_AUTOURLDETECT <Richedit.h>\r\nTB_GETSTRINGW (== TB_GETSTRING) <CommCtrl.h>\r\n\0")},
	{ 0x0000005C, TEXT("EM_GETAUTOURLDETECT <Richedit.h>\r\nTB_GETSTRINGA (== TB_GETSTRING) <CommCtrl.h>\r\n\0")},
	{ 0x0000005D, TEXT("EM_SETPALETTE <Richedit.h>\r\n\0")},
	{ 0x0000005E, TEXT("EM_GETTEXTEX <Richedit.h>\r\n\0")},
	{ 0x0000005F, TEXT("EM_GETTEXTLENGTHEX <Richedit.h>\r\nLVM_GETCOLUMNW (== LVM_GETCOLUMN) <CommCtrl.h>\r\n\0")},
	{ 0x00000060, TEXT("EM_SHOWSCROLLBAR <Richedit.h>\r\nLVM_SETCOLUMNW (== LVM_SETCOLUMN) <CommCtrl.h>\r\n\0")},
	{ 0x00000061, TEXT("EM_SETTEXTEX <Richedit.h>\r\nLVM_INSERTCOLUMNW <CommCtrl.h>\r\n\0")},
	{ 0x00000064, TEXT("[b]WM_CAP_UNICODE_START[/b] <Vfw.h>\r\nACM_OPENA (== ACM_OPEN) <CommCtrl.h>\r\nCDM_FIRST <CommDlg.h>\r\nEM_SETPUNCTUATION <Richedit.h>\r\nIPM_CLEARADDRESS <CommCtrl.h>\r\n\0")},
	{ 0x00000065, TEXT("[b]WM_CHOOSEFONT_SETLOGFONT[/b] <CommDlg.h>\r\nACM_PLAY <CommCtrl.h>\r\nEM_GETPUNCTUATION <Richedit.h>\r\nIPM_SETADDRESS <CommCtrl.h>\r\nPSM_SETCURSEL <PrSht.h>\r\nTB_GETMETRICS <CommCtrl.h>\r\nUDM_SETRANGE <CommCtrl.h>\r\n\0")},
	{ 0x00000066, TEXT("[b]WM_CHOOSEFONT_SETFLAGS[/b] <CommDlg.h>\r\nACM_STOP <CommCtrl.h>\r\nEM_SETWORDWRAPMODE <Richedit.h>\r\nIPM_GETADDRESS <CommCtrl.h>\r\nPSM_REMOVEPAGE <PrSht.h>\r\nTB_SETMETRICS <CommCtrl.h>\r\nUDM_GETRANGE <CommCtrl.h>\r\n\0")},
	{ 0x00000067, TEXT("ACM_OPENW (== ACM_OPEN) <CommCtrl.h>\r\nEM_GETWORDWRAPMODE <Richedit.h>\r\nIPM_SETRANGE <CommCtrl.h>\r\nPSM_ADDPAGE <PrSht.h>\r\nUDM_SETPOS <CommCtrl.h>\r\n\0")},
	{ 0x00000068, TEXT("EM_SETIMECOLOR <Richedit.h>\r\nIPM_SETFOCUS <CommCtrl.h>\r\nPSM_CHANGED <PrSht.h>\r\nUDM_GETPOS <CommCtrl.h>\r\n\0")},
	{ 0x00000069, TEXT("EM_GETIMECOLOR <Richedit.h>\r\nIPM_ISBLANK <CommCtrl.h>\r\nPSM_RESTARTWINDOWS <PrSht.h>\r\nUDM_SETBUDDY <CommCtrl.h>\r\n\0")},
	{ 0x0000006A, TEXT("EM_SETIMEOPTIONS <Richedit.h>\r\nPSM_REBOOTSYSTEM <PrSht.h>\r\nUDM_GETBUDDY <CommCtrl.h>\r\n\0")},
	{ 0x0000006B, TEXT("EM_GETIMEOPTIONS <Richedit.h>\r\nPSM_CANCELTOCLOSE <PrSht.h>\r\nUDM_SETACCEL <CommCtrl.h>\r\n\0")},
	{ 0x0000006C, TEXT("EM_CONVPOSITION <Richedit.h>\r\nPSM_QUERYSIBLINGS <PrSht.h>\r\nUDM_GETACCEL <CommCtrl.h>\r\n\0")},
	{ 0x0000006D, TEXT("PSM_UNCHANGED <PrSht.h>\r\nUDM_SETBASE <CommCtrl.h>\r\n\0")},
	{ 0x0000006E, TEXT("PSM_APPLY <PrSht.h>\r\nUDM_GETBASE <CommCtrl.h>\r\n\0")},
	{ 0x0000006F, TEXT("PSM_SETTITLEA (== PSM_SETTITLE) <PrSht.h>\r\nUDM_SETRANGE32 <CommCtrl.h>\r\n\0")},
	{ 0x00000070, TEXT("PSM_SETWIZBUTTONS <PrSht.h>\r\nUDM_GETRANGE32 <CommCtrl.h>\r\n\0")},
	{ 0x00000071, TEXT("PSM_PRESSBUTTON <PrSht.h>\r\nUDM_SETPOS32 <CommCtrl.h>\r\n\0")},
	{ 0x00000072, TEXT("PSM_SETCURSELID <PrSht.h>\r\nUDM_GETPOS32 <CommCtrl.h>\r\n\0")},
	{ 0x00000073, TEXT("LVM_GETITEMTEXTW (== LVM_GETITEMTEXT) <CommCtrl.h>\r\nPSM_SETFINISHTEXTA (== PSM_SETFINISHTEXT) <PrSht.h>\r\n\0")},
	{ 0x00000074, TEXT("LVM_SETITEMTEXTW (== LVM_SETITEMTEXT) <CommCtrl.h>\r\nPSM_GETTABCONTROL <PrSht.h>\r\n\0")},
	{ 0x00000075, TEXT("LVM_GETISEARCHSTRINGW (== LVM_GETISEARCHSTRING) <CommCtrl.h>\r\nPSM_ISDIALOGMESSAGE <PrSht.h>\r\n\0")},
	{ 0x00000076, TEXT("LVM_EDITLABELW (== LVM_EDITLABEL) <CommCtrl.h>\r\nPSM_GETCURRENTPAGEHWND <PrSht.h>\r\n\0")},
	{ 0x00000077, TEXT("PSM_INSERTPAGE <PrSht.h>\r\n\0")},
	{ 0x00000078, TEXT("EM_SETLANGOPTIONS <Richedit.h>\r\nPSM_SETTITLEW (== PSM_SETTITLE) <PrSht.h>\r\n\0")},
	{ 0x00000079, TEXT("EM_GETLANGOPTIONS <Richedit.h>\r\nPSM_SETFINISHTEXTW (== PSM_SETFINISHTEXT) <PrSht.h>\r\n\0")},
	{ 0x0000007A, TEXT("EM_GETIMECOMPMODE <Richedit.h>\r\n\0")},
	{ 0x0000007B, TEXT("[b]WM_CONTEXTMENU[/b] <WinUser.h>\r\n[b]WM_CONTEXTMENU[/b] <WinUser.h>\r\nEM_FINDTEXTW <Richedit.h>\r\n\0")},
	{ 0x0000007C, TEXT("[b]WM_STYLECHANGING[/b] <WinUser.h>\r\nEM_FINDTEXTEXW <Richedit.h>\r\n\0")},
	{ 0x0000007D, TEXT("[b]WM_STYLECHANGED[/b] <WinUser.h>\r\nEM_RECONVERSION <Richedit.h>\r\nPSM_SETHEADERTITLEA (== PSM_SETHEADERTITLE) <PrSht.h>\r\n\0")},
	{ 0x0000007E, TEXT("[b]WM_DISPLAYCHANGE[/b] <WinUser.h>\r\nEM_SETIMEMODEBIAS <Richedit.h>\r\nPSM_SETHEADERTITLEW (== PSM_SETHEADERTITLE) <PrSht.h>\r\n\0")},
	{ 0x0000007F, TEXT("[b]WM_GETICON[/b] <WinUser.h>\r\nEM_GETIMEMODEBIAS <Richedit.h>\r\nPSM_SETHEADERSUBTITLEA (== PSM_SETHEADERSUBTITLE) <PrSht.h>\r\n\0")},
	{ 0x00000080, TEXT("[b]WM_SETICON[/b] <WinUser.h>\r\nPSM_SETHEADERSUBTITLEW (== PSM_SETHEADERSUBTITLE) <PrSht.h>\r\n\0")},
	{ 0x00000081, TEXT("[b]WM_NCCREATE[/b] <WinUser.h>\r\nPSM_HWNDTOINDEX <PrSht.h>\r\n\0")},
	{ 0x00000082, TEXT("[b]WM_NCDESTROY[/b] <WinUser.h>\r\nPSM_INDEXTOHWND <PrSht.h>\r\n\0")},
	{ 0x00000083, TEXT("[b]WM_NCCALCSIZE[/b] <WinUser.h>\r\nPSM_PAGETOINDEX <PrSht.h>\r\n\0")},
	{ 0x00000084, TEXT("[b]WM_NCHITTEST[/b] <WinUser.h>\r\nPSM_INDEXTOPAGE <PrSht.h>\r\n\0")},
	{ 0x00000085, TEXT("[b]WM_NCPAINT[/b] <WinUser.h>\r\nPSM_IDTOINDEX <PrSht.h>\r\n\0")},
	{ 0x00000086, TEXT("[b]WM_NCACTIVATE[/b] <WinUser.h>\r\nPSM_INDEXTOID <PrSht.h>\r\n\0")},
	{ 0x00000087, TEXT("[b]WM_GETDLGCODE[/b] <WinUser.h>\r\nPSM_GETRESULT <PrSht.h>\r\n\0")},
	{ 0x00000088, TEXT("[b]WM_SYNCPAINT[/b] <WinUser.h>\r\nPSM_RECALCPAGESIZES <PrSht.h>\r\n\0")},
	{ 0x0000008A, TEXT("LVM_SETBKIMAGEW (== LVM_SETBKIMAGE) <CommCtrl.h>\r\n\0")},
	{ 0x0000008B, TEXT("LVM_GETBKIMAGEW (== LVM_GETBKIMAGE) <CommCtrl.h>\r\n\0")},
	{ 0x0000008C, TEXT("LVM_SETSELECTEDCOLUMN <CommCtrl.h>\r\n\0")},
	{ 0x0000008D, TEXT("LVM_SETTILEWIDTH <CommCtrl.h>\r\n\0")},
	{ 0x0000008E, TEXT("LVM_SETVIEW <CommCtrl.h>\r\n\0")},
	{ 0x0000008F, TEXT("LVM_GETVIEW <CommCtrl.h>\r\n\0")},
	{ 0x00000091, TEXT("LVM_INSERTGROUP <CommCtrl.h>\r\n\0")},
	{ 0x00000093, TEXT("LVM_SETGROUPINFO <CommCtrl.h>\r\n\0")},
	{ 0x00000095, TEXT("LVM_GETGROUPINFO <CommCtrl.h>\r\n\0")},
	{ 0x00000096, TEXT("LVM_REMOVEGROUP <CommCtrl.h>\r\n\0")},
	{ 0x00000097, TEXT("LVM_MOVEGROUP <CommCtrl.h>\r\n\0")},
	{ 0x0000009A, TEXT("LVM_MOVEITEMTOGROUP <CommCtrl.h>\r\n\0")},
	{ 0x0000009B, TEXT("LVM_SETGROUPMETRICS <CommCtrl.h>\r\n\0")},
	{ 0x0000009C, TEXT("LVM_GETGROUPMETRICS <CommCtrl.h>\r\n\0")},
	{ 0x0000009D, TEXT("LVM_ENABLEGROUPVIEW <CommCtrl.h>\r\n\0")},
	{ 0x0000009E, TEXT("LVM_SORTGROUPS <CommCtrl.h>\r\n\0")},
	{ 0x0000009F, TEXT("LVM_INSERTGROUPSORTED <CommCtrl.h>\r\n\0")},
	{ 0x000000A0, TEXT("[b]WM_NCMOUSEMOVE[/b] <WinUser.h>\r\nLVM_REMOVEALLGROUPS <CommCtrl.h>\r\n\0")},
	{ 0x000000A1, TEXT("[b]WM_NCLBUTTONDOWN[/b] <WinUser.h>\r\nLVM_HASGROUP <CommCtrl.h>\r\n\0")},
	{ 0x000000A2, TEXT("[b]WM_NCLBUTTONUP[/b] <WinUser.h>\r\nLVM_SETTILEVIEWINFO <CommCtrl.h>\r\n\0")},
	{ 0x000000A3, TEXT("[b]WM_NCLBUTTONDBLCLK[/b] <WinUser.h>\r\nLVM_GETTILEVIEWINFO <CommCtrl.h>\r\n\0")},
	{ 0x000000A4, TEXT("[b]WM_NCRBUTTONDOWN[/b] <WinUser.h>\r\nLVM_SETTILEINFO <CommCtrl.h>\r\n\0")},
	{ 0x000000A5, TEXT("[b]WM_NCRBUTTONUP[/b] <WinUser.h>\r\nLVM_GETTILEINFO <CommCtrl.h>\r\n\0")},
	{ 0x000000A6, TEXT("[b]WM_NCRBUTTONDBLCLK[/b] <WinUser.h>\r\nLVM_SETINSERTMARK <CommCtrl.h>\r\n\0")},
	{ 0x000000A7, TEXT("[b]WM_NCMBUTTONDOWN[/b] <WinUser.h>\r\nLVM_GETINSERTMARK <CommCtrl.h>\r\n\0")},
	{ 0x000000A8, TEXT("[b]WM_NCMBUTTONUP[/b] <WinUser.h>\r\nLVM_INSERTMARKHITTEST <CommCtrl.h>\r\n\0")},
	{ 0x000000A9, TEXT("[b]WM_NCMBUTTONDBLCLK[/b] <WinUser.h>\r\nLVM_GETINSERTMARKRECT <CommCtrl.h>\r\n\0")},
	{ 0x000000AA, TEXT("LVM_SETINSERTMARKCOLOR <CommCtrl.h>\r\n\0")},
	{ 0x000000AB, TEXT("[b]WM_NCXBUTTONDOWN[/b] <WinUser.h>\r\nLVM_GETINSERTMARKCOLOR <CommCtrl.h>\r\n\0")},
	{ 0x000000AC, TEXT("[b]WM_NCXBUTTONUP[/b] <WinUser.h>\r\n\0")},
	{ 0x000000AD, TEXT("[b]WM_NCXBUTTONDBLCLK[/b] <WinUser.h>\r\nLVM_SETINFOTIP <CommCtrl.h>\r\n\0")},
	{ 0x000000AE, TEXT("LVM_GETSELECTEDCOLUMN <CommCtrl.h>\r\n\0")},
	{ 0x000000AF, TEXT("LVM_ISGROUPVIEWENABLED <CommCtrl.h>\r\n\0")},
	{ 0x000000B0, TEXT("EM_GETSEL <WinUser.h>\r\nLVM_GETOUTLINECOLOR <CommCtrl.h>\r\n\0")},
	{ 0x000000B1, TEXT("EM_SETSEL <WinUser.h>\r\nLVM_SETOUTLINECOLOR <CommCtrl.h>\r\n\0")},
	{ 0x000000B2, TEXT("EM_GETRECT <WinUser.h>\r\n\0")},
	{ 0x000000B3, TEXT("EM_SETRECT <WinUser.h>\r\nLVM_CANCELEDITLABEL <CommCtrl.h>\r\n\0")},
	{ 0x000000B4, TEXT("EM_SETRECTNP <WinUser.h>\r\nLVM_MAPINDEXTOID <CommCtrl.h>\r\n\0")},
	{ 0x000000B5, TEXT("EM_SCROLL <WinUser.h>\r\nLVM_MAPIDTOINDEX <CommCtrl.h>\r\n\0")},
	{ 0x000000B6, TEXT("EM_LINESCROLL <WinUser.h>\r\n\0")},
	{ 0x000000B7, TEXT("EM_SCROLLCARET <WinUser.h>\r\n\0")},
	{ 0x000000B8, TEXT("EM_GETMODIFY <WinUser.h>\r\n\0")},
	{ 0x000000B9, TEXT("EM_SETMODIFY <WinUser.h>\r\n\0")},
	{ 0x000000BA, TEXT("EM_GETLINECOUNT <WinUser.h>\r\n\0")},
	{ 0x000000BB, TEXT("EM_LINEINDEX <WinUser.h>\r\n\0")},
	{ 0x000000BC, TEXT("EM_SETHANDLE <WinUser.h>\r\n\0")},
	{ 0x000000BD, TEXT("EM_GETHANDLE <WinUser.h>\r\n\0")},
	{ 0x000000BE, TEXT("EM_GETTHUMB <WinUser.h>\r\n\0")},
	{ 0x000000C1, TEXT("EM_LINELENGTH <WinUser.h>\r\n\0")},
	{ 0x000000C2, TEXT("EM_REPLACESEL <WinUser.h>\r\n\0")},
	{ 0x000000C4, TEXT("EM_GETLINE <WinUser.h>\r\n\0")},
	{ 0x000000C5, TEXT("EM_LIMITTEXT (== EM_SETLIMITTEXT) <WinUser.h>\r\n\0")},
	{ 0x000000C6, TEXT("EM_CANUNDO <WinUser.h>\r\n\0")},
	{ 0x000000C7, TEXT("EM_UNDO <WinUser.h>\r\n\0")},
	{ 0x000000C8, TEXT("CDM_LAST <CommDlg.h>\r\nEM_FMTLINES <WinUser.h>\r\nEM_SETBIDIOPTIONS <Richedit.h>\r\n\0")},
	{ 0x000000C9, TEXT("EM_GETBIDIOPTIONS <Richedit.h>\r\nEM_LINEFROMCHAR <WinUser.h>\r\n\0")},
	{ 0x000000CA, TEXT("EM_SETTYPOGRAPHYOPTIONS <Richedit.h>\r\n\0")},
	{ 0x000000CB, TEXT("EM_GETTYPOGRAPHYOPTIONS <Richedit.h>\r\nEM_SETTABSTOPS <WinUser.h>\r\n\0")},
	{ 0x000000CC, TEXT("EM_SETEDITSTYLE <Richedit.h>\r\nEM_SETPASSWORDCHAR <WinUser.h>\r\n\0")},
	{ 0x000000CD, TEXT("EM_EMPTYUNDOBUFFER <WinUser.h>\r\nEM_GETEDITSTYLE <Richedit.h>\r\n\0")},
	{ 0x000000CE, TEXT("EM_GETFIRSTVISIBLELINE <WinUser.h>\r\n\0")},
	{ 0x000000CF, TEXT("EM_SETREADONLY <WinUser.h>\r\n\0")},
	{ 0x000000D0, TEXT("EM_SETWORDBREAKPROC <WinUser.h>\r\n\0")},
	{ 0x000000D1, TEXT("EM_GETWORDBREAKPROC <WinUser.h>\r\n\0")},
	{ 0x000000D2, TEXT("EM_GETPASSWORDCHAR <WinUser.h>\r\n\0")},
	{ 0x000000D3, TEXT("EM_SETMARGINS <WinUser.h>\r\n\0")},
	{ 0x000000D4, TEXT("EM_GETMARGINS <WinUser.h>\r\n\0")},
	{ 0x000000D5, TEXT("EM_GETLIMITTEXT <WinUser.h>\r\n\0")},
	{ 0x000000D6, TEXT("EM_POSFROMCHAR <WinUser.h>\r\n\0")},
	{ 0x000000D7, TEXT("EM_CHARFROMPOS <WinUser.h>\r\n\0")},
	{ 0x000000D8, TEXT("EM_SETIMESTATUS <WinUser.h>\r\n\0")},
	{ 0x000000D9, TEXT("EM_GETIMESTATUS <WinUser.h>\r\n\0")},
	{ 0x000000DC, TEXT("EM_OUTLINE <Richedit.h>\r\n\0")},
	{ 0x000000DD, TEXT("EM_GETSCROLLPOS <Richedit.h>\r\n\0")},
	{ 0x000000DE, TEXT("EM_SETSCROLLPOS <Richedit.h>\r\n\0")},
	{ 0x000000DF, TEXT("EM_SETFONTSIZE <Richedit.h>\r\n\0")},
	{ 0x000000E0, TEXT("EM_GETZOOM <Richedit.h>\r\nSBM_SETPOS <WinUser.h>\r\n\0")},
	{ 0x000000E1, TEXT("EM_SETZOOM <Richedit.h>\r\nSBM_GETPOS <WinUser.h>\r\n\0")},
	{ 0x000000E2, TEXT("EM_GETVIEWKIND <Richedit.h>\r\nSBM_SETRANGE <WinUser.h>\r\n\0")},
	{ 0x000000E3, TEXT("EM_SETVIEWKIND <Richedit.h>\r\nSBM_GETRANGE <WinUser.h>\r\n\0")},
	{ 0x000000E4, TEXT("EM_GETPAGE <Richedit.h>\r\nSBM_ENABLE_ARROWS <WinUser.h>\r\n\0")},
	{ 0x000000E5, TEXT("EM_SETPAGE <Richedit.h>\r\n\0")},
	{ 0x000000E6, TEXT("EM_GETHYPHENATEINFO <Richedit.h>\r\nSBM_SETRANGEREDRAW <WinUser.h>\r\n\0")},
	{ 0x000000E7, TEXT("EM_SETHYPHENATEINFO <Richedit.h>\r\n\0")},
	{ 0x000000E9, TEXT("SBM_SETSCROLLINFO <WinUser.h>\r\n\0")},
	{ 0x000000EA, TEXT("SBM_GETSCROLLINFO <WinUser.h>\r\n\0")},
	{ 0x000000EB, TEXT("EM_GETPAGEROTATE <Richedit.h>\r\nSBM_GETSCROLLBARINFO <WinUser.h>\r\n\0")},
	{ 0x000000EC, TEXT("EM_SETPAGEROTATE <Richedit.h>\r\n\0")},
	{ 0x000000ED, TEXT("EM_GETCTFMODEBIAS <Richedit.h>\r\n\0")},
	{ 0x000000EE, TEXT("EM_SETCTFMODEBIAS <Richedit.h>\r\n\0")},
	{ 0x000000F0, TEXT("BM_GETCHECK <WinUser.h>\r\nEM_GETCTFOPENSTATUS <Richedit.h>\r\n\0")},
	{ 0x000000F1, TEXT("BM_SETCHECK <WinUser.h>\r\nEM_SETCTFOPENSTATUS <Richedit.h>\r\n\0")},
	{ 0x000000F2, TEXT("BM_GETSTATE <WinUser.h>\r\nEM_GETIMECOMPTEXT <Richedit.h>\r\n\0")},
	{ 0x000000F3, TEXT("BM_SETSTATE <WinUser.h>\r\nEM_ISIME <Richedit.h>\r\n\0")},
	{ 0x000000F4, TEXT("BM_SETSTYLE <WinUser.h>\r\nEM_GETIMEPROPERTY <Richedit.h>\r\n\0")},
	{ 0x000000F5, TEXT("BM_CLICK <WinUser.h>\r\n\0")},
	{ 0x000000F6, TEXT("BM_GETIMAGE <WinUser.h>\r\n\0")},
	{ 0x000000F7, TEXT("BM_SETIMAGE <WinUser.h>\r\n\0")},
	{ 0x000000FF, TEXT("[b]WM_INPUT[/b] <WinUser.h>\r\n\0")},
	{ 0x00000100, TEXT("[b]WM_KEYDOWN[/b] <WinUser.h>\r\n[b]WM_KEYFIRST[/b] <WinUser.h>\r\n[hr]EN_SETFOCUS <WinUser.h>\r\n\0")},
	{ 0x00000101, TEXT("[b]WM_KEYUP[/b] <WinUser.h>\r\n\0")},
	{ 0x00000102, TEXT("[b]WM_CHAR[/b] <WinUser.h>\r\n\0")},
	{ 0x00000103, TEXT("[b]WM_DEADCHAR[/b] <WinUser.h>\r\n\0")},
	{ 0x00000104, TEXT("[b]WM_SYSKEYDOWN[/b] <WinUser.h>\r\n\0")},
	{ 0x00000105, TEXT("[b]WM_SYSKEYUP[/b] <WinUser.h>\r\n\0")},
	{ 0x00000106, TEXT("[b]WM_SYSCHAR[/b] <WinUser.h>\r\n\0")},
	{ 0x00000107, TEXT("[b]WM_SYSDEADCHAR[/b] <WinUser.h>\r\n\0")},
	{ 0x00000108, TEXT("[b]WM_KEYLAST[/b] <WinUser.h>\r\n\0")},
	{ 0x00000109, TEXT("[b]WM_KEYLAST[/b] <WinUser.h>\r\n[b]WM_UNICHAR[/b] <WinUser.h>\r\n[b]WM_UNICHAR[/b] <WinUser.h>\r\n[b]WM_WNT_CONVERTREQUESTEX[/b] <Ime.h>\r\n\0")},
	{ 0x0000010A, TEXT("[b]WM_CONVERTREQUEST[/b] <Ime.h>\r\n\0")},
	{ 0x0000010B, TEXT("[b]WM_CONVERTRESULT[/b] <Ime.h>\r\n\0")},
	{ 0x0000010C, TEXT("[b]WM_INTERIM[/b] <Ime.h>\r\n\0")},
	{ 0x0000010D, TEXT("[b]WM_IME_STARTCOMPOSITION[/b] <WinUser.h>\r\n\0")},
	{ 0x0000010E, TEXT("[b]WM_IME_ENDCOMPOSITION[/b] <WinUser.h>\r\n\0")},
	{ 0x0000010F, TEXT("[b]WM_IME_COMPOSITION[/b] <WinUser.h>\r\n[b]WM_IME_KEYLAST[/b] <WinUser.h>\r\n\0")},
	{ 0x00000110, TEXT("[b]WM_INITDIALOG[/b] <WinUser.h>\r\n\0")},
	{ 0x00000111, TEXT("[b]WM_COMMAND[/b] <WinUser.h>\r\n\0")},
	{ 0x00000112, TEXT("[b]WM_SYSCOMMAND[/b] <WinUser.h>\r\n\0")},
	{ 0x00000113, TEXT("[b]WM_TIMER[/b] <WinUser.h>\r\n\0")},
	{ 0x00000114, TEXT("[b]WM_HSCROLL[/b] <WinUser.h>\r\n\0")},
	{ 0x00000115, TEXT("[b]WM_VSCROLL[/b] <WinUser.h>\r\n\0")},
	{ 0x00000116, TEXT("[b]WM_INITMENU[/b] <WinUser.h>\r\n\0")},
	{ 0x00000117, TEXT("[b]WM_INITMENUPOPUP[/b] <WinUser.h>\r\n\0")},
	{ 0x0000011F, TEXT("[b]WM_MENUSELECT[/b] <WinUser.h>\r\n\0")},
	{ 0x00000120, TEXT("[b]WM_MENUCHAR[/b] <WinUser.h>\r\n\0")},
	{ 0x00000121, TEXT("[b]WM_ENTERIDLE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000122, TEXT("[b]WM_MENURBUTTONUP[/b] <WinUser.h>\r\n\0")},
	{ 0x00000123, TEXT("[b]WM_MENUDRAG[/b] <WinUser.h>\r\n\0")},
	{ 0x00000124, TEXT("[b]WM_MENUGETOBJECT[/b] <WinUser.h>\r\n\0")},
	{ 0x00000125, TEXT("[b]WM_UNINITMENUPOPUP[/b] <WinUser.h>\r\n\0")},
	{ 0x00000126, TEXT("[b]WM_MENUCOMMAND[/b] <WinUser.h>\r\n\0")},
	{ 0x00000127, TEXT("[b]WM_CHANGEUISTATE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000128, TEXT("[b]WM_UPDATEUISTATE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000129, TEXT("[b]WM_QUERYUISTATE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000132, TEXT("[b]WM_CTLCOLORMSGBOX[/b] <WinUser.h>\r\n\0")},
	{ 0x00000133, TEXT("[b]WM_CTLCOLOREDIT[/b] <WinUser.h>\r\n\0")},
	{ 0x00000134, TEXT("[b]WM_CTLCOLORLISTBOX[/b] <WinUser.h>\r\n\0")},
	{ 0x00000135, TEXT("[b]WM_CTLCOLORBTN[/b] <WinUser.h>\r\n\0")},
	{ 0x00000136, TEXT("[b]WM_CTLCOLORDLG[/b] <WinUser.h>\r\n\0")},
	{ 0x00000137, TEXT("[b]WM_CTLCOLORSCROLLBAR[/b] <WinUser.h>\r\n\0")},
	{ 0x00000138, TEXT("[b]WM_CTLCOLORSTATIC[/b] <WinUser.h>\r\n\0")},
	{ 0x00000140, TEXT("CB_GETEDITSEL <WinUser.h>\r\n\0")},
	{ 0x00000141, TEXT("CB_LIMITTEXT <WinUser.h>\r\n\0")},
	{ 0x00000142, TEXT("CB_SETEDITSEL <WinUser.h>\r\n\0")},
	{ 0x00000143, TEXT("CB_ADDSTRING <WinUser.h>\r\n\0")},
	{ 0x00000144, TEXT("CB_DELETESTRING (== CBEM_DELETEITEM) <WinUser.h>\r\n\0")},
	{ 0x00000145, TEXT("CB_DIR <WinUser.h>\r\n\0")},
	{ 0x00000146, TEXT("CB_GETCOUNT <WinUser.h>\r\n\0")},
	{ 0x00000147, TEXT("CB_GETCURSEL <WinUser.h>\r\n\0")},
	{ 0x00000148, TEXT("CB_GETLBTEXT <WinUser.h>\r\n\0")},
	{ 0x00000149, TEXT("CB_GETLBTEXTLEN <WinUser.h>\r\n\0")},
	{ 0x0000014A, TEXT("CB_INSERTSTRING <WinUser.h>\r\n\0")},
	{ 0x0000014B, TEXT("CB_RESETCONTENT <WinUser.h>\r\n\0")},
	{ 0x0000014C, TEXT("CB_FINDSTRING <WinUser.h>\r\n\0")},
	{ 0x0000014D, TEXT("CB_SELECTSTRING <WinUser.h>\r\n\0")},
	{ 0x0000014E, TEXT("CB_SETCURSEL <WinUser.h>\r\n\0")},
	{ 0x0000014F, TEXT("CB_SHOWDROPDOWN <WinUser.h>\r\n\0")},
	{ 0x00000150, TEXT("CB_GETITEMDATA <WinUser.h>\r\n\0")},
	{ 0x00000151, TEXT("CB_SETITEMDATA <WinUser.h>\r\n\0")},
	{ 0x00000152, TEXT("CB_GETDROPPEDCONTROLRECT <WinUser.h>\r\n\0")},
	{ 0x00000153, TEXT("CB_SETITEMHEIGHT <WinUser.h>\r\n\0")},
	{ 0x00000154, TEXT("CB_GETITEMHEIGHT <WinUser.h>\r\n\0")},
	{ 0x00000155, TEXT("CB_SETEXTENDEDUI <WinUser.h>\r\n\0")},
	{ 0x00000156, TEXT("CB_GETEXTENDEDUI <WinUser.h>\r\n\0")},
	{ 0x00000157, TEXT("CB_GETDROPPEDSTATE <WinUser.h>\r\n\0")},
	{ 0x00000158, TEXT("CB_FINDSTRINGEXACT <WinUser.h>\r\n\0")},
	{ 0x00000159, TEXT("CB_SETLOCALE <WinUser.h>\r\n\0")},
	{ 0x0000015A, TEXT("CB_GETLOCALE <WinUser.h>\r\n\0")},
	{ 0x0000015B, TEXT("CB_GETTOPINDEX <WinUser.h>\r\nCB_MSGMAX <WinUser.h>\r\n\0")},
	{ 0x0000015C, TEXT("CB_SETTOPINDEX <WinUser.h>\r\n\0")},
	{ 0x0000015D, TEXT("CB_GETHORIZONTALEXTENT <WinUser.h>\r\n\0")},
	{ 0x0000015E, TEXT("CB_SETHORIZONTALEXTENT <WinUser.h>\r\n\0")},
	{ 0x0000015F, TEXT("CB_GETDROPPEDWIDTH <WinUser.h>\r\n\0")},
	{ 0x00000160, TEXT("CB_SETDROPPEDWIDTH <WinUser.h>\r\n\0")},
	{ 0x00000161, TEXT("CB_INITSTORAGE <WinUser.h>\r\n\0")},
	{ 0x00000162, TEXT("CB_MSGMAX <WinUser.h>\r\n\0")},
	{ 0x00000163, TEXT("CB_MSGMAX <WinUser.h>\r\nCB_MULTIPLEADDSTRING <WinUser.h>\r\n\0")},
	{ 0x00000164, TEXT("CB_GETCOMBOBOXINFO <WinUser.h>\r\n\0")},
	{ 0x00000165, TEXT("CB_MSGMAX <WinUser.h>\r\n\0")},
	{ 0x00000170, TEXT("STM_SETICON <WinUser.h>\r\n\0")},
	{ 0x00000171, TEXT("STM_GETICON <WinUser.h>\r\n\0")},
	{ 0x00000172, TEXT("STM_SETIMAGE <WinUser.h>\r\n\0")},
	{ 0x00000173, TEXT("STM_GETIMAGE <WinUser.h>\r\n\0")},
	{ 0x00000174, TEXT("STM_MSGMAX <WinUser.h>\r\n\0")},
	{ 0x00000180, TEXT("LB_ADDSTRING <WinUser.h>\r\n\0")},
	{ 0x00000181, TEXT("LB_INSERTSTRING <WinUser.h>\r\n\0")},
	{ 0x00000182, TEXT("LB_DELETESTRING <WinUser.h>\r\n\0")},
	{ 0x00000183, TEXT("LB_SELITEMRANGEEX <WinUser.h>\r\n\0")},
	{ 0x00000184, TEXT("LB_RESETCONTENT <WinUser.h>\r\n\0")},
	{ 0x00000185, TEXT("LB_SETSEL <WinUser.h>\r\n\0")},
	{ 0x00000186, TEXT("LB_SETCURSEL <WinUser.h>\r\n\0")},
	{ 0x00000187, TEXT("LB_GETSEL <WinUser.h>\r\n\0")},
	{ 0x00000188, TEXT("LB_GETCURSEL <WinUser.h>\r\n\0")},
	{ 0x00000189, TEXT("LB_GETTEXT <WinUser.h>\r\n\0")},
	{ 0x0000018A, TEXT("LB_GETTEXTLEN <WinUser.h>\r\n\0")},
	{ 0x0000018B, TEXT("LB_GETCOUNT <WinUser.h>\r\n\0")},
	{ 0x0000018C, TEXT("LB_SELECTSTRING <WinUser.h>\r\n\0")},
	{ 0x0000018D, TEXT("LB_DIR <WinUser.h>\r\n\0")},
	{ 0x0000018E, TEXT("LB_GETTOPINDEX <WinUser.h>\r\n\0")},
	{ 0x0000018F, TEXT("LB_FINDSTRING <WinUser.h>\r\n\0")},
	{ 0x00000190, TEXT("LB_GETSELCOUNT <WinUser.h>\r\n\0")},
	{ 0x00000191, TEXT("LB_GETSELITEMS <WinUser.h>\r\n\0")},
	{ 0x00000192, TEXT("LB_SETTABSTOPS <WinUser.h>\r\n\0")},
	{ 0x00000193, TEXT("LB_GETHORIZONTALEXTENT <WinUser.h>\r\n\0")},
	{ 0x00000194, TEXT("LB_SETHORIZONTALEXTENT <WinUser.h>\r\n\0")},
	{ 0x00000195, TEXT("LB_SETCOLUMNWIDTH <WinUser.h>\r\n\0")},
	{ 0x00000196, TEXT("LB_ADDFILE <WinUser.h>\r\n\0")},
	{ 0x00000197, TEXT("LB_SETTOPINDEX <WinUser.h>\r\n\0")},
	{ 0x00000198, TEXT("LB_GETITEMRECT <WinUser.h>\r\n\0")},
	{ 0x00000199, TEXT("LB_GETITEMDATA <WinUser.h>\r\n\0")},
	{ 0x0000019A, TEXT("LB_SETITEMDATA <WinUser.h>\r\n\0")},
	{ 0x0000019B, TEXT("LB_SELITEMRANGE <WinUser.h>\r\n\0")},
	{ 0x0000019C, TEXT("LB_SETANCHORINDEX <WinUser.h>\r\n\0")},
	{ 0x0000019D, TEXT("LB_GETANCHORINDEX <WinUser.h>\r\n\0")},
	{ 0x0000019E, TEXT("LB_SETCARETINDEX <WinUser.h>\r\n\0")},
	{ 0x0000019F, TEXT("LB_GETCARETINDEX <WinUser.h>\r\n\0")},
	{ 0x000001A0, TEXT("LB_SETITEMHEIGHT <WinUser.h>\r\n\0")},
	{ 0x000001A1, TEXT("LB_GETITEMHEIGHT <WinUser.h>\r\n\0")},
	{ 0x000001A2, TEXT("LB_FINDSTRINGEXACT <WinUser.h>\r\n\0")},
	{ 0x000001A5, TEXT("LB_SETLOCALE <WinUser.h>\r\n\0")},
	{ 0x000001A6, TEXT("LB_GETLOCALE <WinUser.h>\r\n\0")},
	{ 0x000001A7, TEXT("LB_SETCOUNT <WinUser.h>\r\n\0")},
	{ 0x000001A8, TEXT("LB_INITSTORAGE <WinUser.h>\r\nLB_MSGMAX <WinUser.h>\r\n\0")},
	{ 0x000001A9, TEXT("LB_ITEMFROMPOINT <WinUser.h>\r\n\0")},
	{ 0x000001B0, TEXT("LB_MSGMAX <WinUser.h>\r\n\0")},
	{ 0x000001B1, TEXT("LB_MSGMAX <WinUser.h>\r\nLB_MULTIPLEADDSTRING <WinUser.h>\r\n\0")},
	{ 0x000001B2, TEXT("LB_GETLISTBOXINFO <WinUser.h>\r\n\0")},
	{ 0x000001B3, TEXT("LB_MSGMAX <WinUser.h>\r\n\0")},
	{ 0x00000200, TEXT("[b]WM_MOUSEFIRST[/b] <WinUser.h>\r\n[b]WM_MOUSEMOVE[/b] <WinUser.h>\r\nCCM_LAST <CommCtrl.h>\r\nFM_GETFOCUS <WFExt.h>\r\n[hr]EN_KILLFOCUS <WinUser.h>\r\n\0")},
	{ 0x00000201, TEXT("[b]WM_LBUTTONDOWN[/b] <WinUser.h>\r\nFM_GETDRIVEINFOA (== FM_GETDRIVEINFO) <WFExt.h>\r\n\0")},
	{ 0x00000202, TEXT("[b]WM_LBUTTONUP[/b] <WinUser.h>\r\nFM_GETSELCOUNT <WFExt.h>\r\n\0")},
	{ 0x00000203, TEXT("[b]WM_LBUTTONDBLCLK[/b] <WinUser.h>\r\nFM_GETSELCOUNTLFN <WFExt.h>\r\n\0")},
	{ 0x00000204, TEXT("[b]WM_RBUTTONDOWN[/b] <WinUser.h>\r\nFM_GETFILESELA (== FM_GETFILESEL) <WFExt.h>\r\n\0")},
	{ 0x00000205, TEXT("[b]WM_RBUTTONUP[/b] <WinUser.h>\r\nFM_GETFILESELLFNA (== FM_GETFILESELLFN) <WFExt.h>\r\n\0")},
	{ 0x00000206, TEXT("[b]WM_RBUTTONDBLCLK[/b] <WinUser.h>\r\nFM_REFRESH_WINDOWS <WFExt.h>\r\n\0")},
	{ 0x00000207, TEXT("[b]WM_MBUTTONDOWN[/b] <WinUser.h>\r\nFM_RELOAD_EXTENSIONS <WFExt.h>\r\n\0")},
	{ 0x00000208, TEXT("[b]WM_MBUTTONUP[/b] <WinUser.h>\r\n\0")},
	{ 0x00000209, TEXT("[b]WM_MBUTTONDBLCLK[/b] <WinUser.h>\r\n[b]WM_MOUSELAST[/b] <WinUser.h>\r\n\0")},
	{ 0x0000020A, TEXT("[b]WM_MOUSELAST[/b] <WinUser.h>\r\n[b]WM_MOUSEWHEEL[/b] <zmouse.h>\r\n\0")},
	{ 0x0000020B, TEXT("[b]WM_XBUTTONDOWN[/b] <WinUser.h>\r\n\0")},
	{ 0x0000020C, TEXT("[b]WM_XBUTTONUP[/b] <WinUser.h>\r\n\0")},
	{ 0x0000020D, TEXT("[b]WM_MOUSELAST[/b] <WinUser.h>\r\n[b]WM_XBUTTONDBLCLK[/b] <WinUser.h>\r\n\0")},
	{ 0x00000210, TEXT("[b]WM_PARENTNOTIFY[/b] <WinUser.h>\r\n\0")},
	{ 0x00000211, TEXT("[b]WM_ENTERMENULOOP[/b] <WinUser.h>\r\nFM_GETDRIVEINFOW (== FM_GETDRIVEINFO) <WFExt.h>\r\n\0")},
	{ 0x00000212, TEXT("[b]WM_EXITMENULOOP[/b] <WinUser.h>\r\n\0")},
	{ 0x00000213, TEXT("[b]WM_NEXTMENU[/b] <WinUser.h>\r\n\0")},
	{ 0x00000214, TEXT("[b]WM_SIZING[/b] <WinUser.h>\r\nFM_GETFILESELW (== FM_GETFILESEL) <WFExt.h>\r\n\0")},
	{ 0x00000215, TEXT("[b]WM_CAPTURECHANGED[/b] <WinUser.h>\r\nFM_GETFILESELLFNW (== FM_GETFILESELLFN) <WFExt.h>\r\n\0")},
	{ 0x00000216, TEXT("[b]WM_MOVING[/b] <WinUser.h>\r\n\0")},
	{ 0x00000218, TEXT("[b]WM_POWERBROADCAST[/b] <WinUser.h>\r\n[b]WM_POWERBROADCAST[/b] <WinUser.h>\r\n\0")},
	{ 0x00000219, TEXT("[b]WM_DEVICECHANGE[/b] <WinUser.h>\r\n[b]WM_DEVICECHANGE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000220, TEXT("[b]WM_MDICREATE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000221, TEXT("[b]WM_MDIDESTROY[/b] <WinUser.h>\r\n\0")},
	{ 0x00000222, TEXT("[b]WM_MDIACTIVATE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000223, TEXT("[b]WM_MDIRESTORE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000224, TEXT("[b]WM_MDINEXT[/b] <WinUser.h>\r\n\0")},
	{ 0x00000225, TEXT("[b]WM_MDIMAXIMIZE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000226, TEXT("[b]WM_MDITILE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000227, TEXT("[b]WM_MDICASCADE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000228, TEXT("[b]WM_MDIICONARRANGE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000229, TEXT("[b]WM_MDIGETACTIVE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000230, TEXT("[b]WM_MDISETMENU[/b] <WinUser.h>\r\n\0")},
	{ 0x00000231, TEXT("[b]WM_ENTERSIZEMOVE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000232, TEXT("[b]WM_EXITSIZEMOVE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000233, TEXT("[b]WM_DROPFILES[/b] <WinUser.h>\r\n\0")},
	{ 0x00000234, TEXT("[b]WM_MDIREFRESHMENU[/b] <WinUser.h>\r\n\0")},
	{ 0x00000280, TEXT("[b]WM_IME_REPORT[/b] <Ime.h>\r\n\0")},
	{ 0x00000281, TEXT("[b]WM_IME_SETCONTEXT[/b] <WinUser.h>\r\n\0")},
	{ 0x00000282, TEXT("[b]WM_IME_NOTIFY[/b] <WinUser.h>\r\n\0")},
	{ 0x00000283, TEXT("[b]WM_IME_CONTROL[/b] <WinUser.h>\r\n\0")},
	{ 0x00000284, TEXT("[b]WM_IME_COMPOSITIONFULL[/b] <WinUser.h>\r\n\0")},
	{ 0x00000285, TEXT("[b]WM_IME_SELECT[/b] <WinUser.h>\r\n\0")},
	{ 0x00000286, TEXT("[b]WM_IME_CHAR[/b] <WinUser.h>\r\n\0")},
	{ 0x00000288, TEXT("[b]WM_IME_REQUEST[/b] <WinUser.h>\r\n\0")},
	{ 0x00000290, TEXT("[b]WM_IMEKEYDOWN[/b] <Ime.h>\r\n[b]WM_IME_KEYDOWN[/b] <WinUser.h>\r\n\0")},
	{ 0x00000291, TEXT("[b]WM_IMEKEYUP[/b] <Ime.h>\r\n[b]WM_IME_KEYUP[/b] <WinUser.h>\r\n\0")},
	{ 0x000002A0, TEXT("[b]WM_NCMOUSEHOVER[/b] <WinUser.h>\r\n\0")},
	{ 0x000002A1, TEXT("[b]WM_MOUSEHOVER[/b] <WinUser.h>\r\n[b]WM_MOUSEHOVER[/b] <WinUser.h>\r\n\0")},
	{ 0x000002A2, TEXT("[b]WM_NCMOUSELEAVE[/b] <WinUser.h>\r\n\0")},
	{ 0x000002A3, TEXT("[b]WM_MOUSELEAVE[/b] <WinUser.h>\r\n[b]WM_MOUSELEAVE[/b] <WinUser.h>\r\n\0")},
	{ 0x000002B1, TEXT("[b]WM_WTSSESSION_CHANGE[/b] <WinUser.h>\r\n\0")},
	{ 0x000002C0, TEXT("[b]WM_TABLET_FIRST[/b] <WinUser.h>\r\n\0")},
	{ 0x000002DF, TEXT("[b]WM_TABLET_LAST[/b] <WinUser.h>\r\n\0")},
	{ 0x00000300, TEXT("[b]WM_CUT[/b] <WinUser.h>\r\nLM_HITTEST <CommCtrl.h>\r\n[hr]EN_CHANGE <WinUser.h>\r\n\0")},
	{ 0x00000301, TEXT("[b]WM_COPY[/b] <WinUser.h>\r\nLM_GETIDEALHEIGHT <CommCtrl.h>\r\n\0")},
	{ 0x00000302, TEXT("[b]WM_PASTE[/b] <WinUser.h>\r\nLM_SETITEM <CommCtrl.h>\r\n\0")},
	{ 0x00000303, TEXT("[b]WM_CLEAR[/b] <WinUser.h>\r\nLM_GETITEM <CommCtrl.h>\r\n\0")},
	{ 0x00000304, TEXT("[b]WM_UNDO[/b] <WinUser.h>\r\n\0")},
	{ 0x00000305, TEXT("[b]WM_RENDERFORMAT[/b] <WinUser.h>\r\n\0")},
	{ 0x00000306, TEXT("[b]WM_RENDERALLFORMATS[/b] <WinUser.h>\r\n\0")},
	{ 0x00000307, TEXT("[b]WM_DESTROYCLIPBOARD[/b] <WinUser.h>\r\n\0")},
	{ 0x00000308, TEXT("[b]WM_DRAWCLIPBOARD[/b] <WinUser.h>\r\n\0")},
	{ 0x00000309, TEXT("[b]WM_PAINTCLIPBOARD[/b] <WinUser.h>\r\n\0")},
	{ 0x0000030A, TEXT("[b]WM_VSCROLLCLIPBOARD[/b] <WinUser.h>\r\n\0")},
	{ 0x0000030B, TEXT("[b]WM_SIZECLIPBOARD[/b] <WinUser.h>\r\n\0")},
	{ 0x0000030C, TEXT("[b]WM_ASKCBFORMATNAME[/b] <WinUser.h>\r\n\0")},
	{ 0x0000030D, TEXT("[b]WM_CHANGECBCHAIN[/b] <WinUser.h>\r\n\0")},
	{ 0x0000030E, TEXT("[b]WM_HSCROLLCLIPBOARD[/b] <WinUser.h>\r\n\0")},
	{ 0x0000030F, TEXT("[b]WM_QUERYNEWPALETTE[/b] <WinUser.h>\r\n\0")},
	{ 0x00000310, TEXT("[b]WM_PALETTEISCHANGING[/b] <WinUser.h>\r\n\0")},
	{ 0x00000311, TEXT("[b]WM_PALETTECHANGED[/b] <WinUser.h>\r\n\0")},
	{ 0x00000312, TEXT("[b]WM_HOTKEY[/b] <WinUser.h>\r\n\0")},
	{ 0x00000317, TEXT("[b]WM_PRINT[/b] <WinUser.h>\r\n\0")},
	{ 0x00000318, TEXT("[b]WM_PRINTCLIENT[/b] <WinUser.h>\r\n[b]WM_PRINTCLIENT[/b] <WinUser.h>\r\n\0")},
	{ 0x00000319, TEXT("[b]WM_APPCOMMAND[/b] <WinUser.h>\r\n\0")},
	{ 0x0000031A, TEXT("[b]WM_THEMECHANGED[/b] <WinUser.h>\r\n\0")},
	{ 0x00000358, TEXT("[b]WM_HANDHELDFIRST[/b] <WinUser.h>\r\n\0")},
	{ 0x0000035F, TEXT("[b]WM_HANDHELDLAST[/b] <WinUser.h>\r\n\0")},
	{ 0x00000360, TEXT("[b]WM_AFXFIRST[/b] <WinUser.h>\r\n\0")},
	{ 0x0000037F, TEXT("[b]WM_AFXLAST[/b] <WinUser.h>\r\n\0")},
	{ 0x00000380, TEXT("[b]WM_PENWINFIRST[/b] <WinUser.h>\r\n\0")},
	{ 0x0000038F, TEXT("[b]WM_PENWINLAST[/b] <WinUser.h>\r\n\0")},
	{ 0x000003E0, TEXT("[b]WM_DDE_FIRST (== WM_DDE_INITIATE)[/b] <Dde.h>\r\n\0")},
	{ 0x000003E8, TEXT("[b]WM_CPL_LAUNCH[/b] <Cpl.h>\r\n\0")},
	{ 0x000003E9, TEXT("[b]WM_CPL_LAUNCHED[/b] <Cpl.h>\r\n\0")},
	{ 0x00000400, TEXT("[b]WM_USER (== TBM_GETPOS == WM_CAP_START == WM_PSD_PAGESETUPDLG)[/b] <WinUser.h>\r\n[hr]EN_UPDATE <WinUser.h>\r\n\0")},
	{ 0x0000044D, TEXT("[b]WM_ADSPROP_NOTIFY_PAGEINIT[/b] <AdsProp.h>\r\n\0")},
	{ 0x0000044E, TEXT("[b]WM_ADSPROP_NOTIFY_PAGEHWND[/b] <AdsProp.h>\r\n\0")},
	{ 0x0000044F, TEXT("[b]WM_ADSPROP_NOTIFY_CHANGE[/b] <AdsProp.h>\r\n\0")},
	{ 0x00000450, TEXT("[b]WM_ADSPROP_NOTIFY_APPLY[/b] <AdsProp.h>\r\n\0")},
	{ 0x00000451, TEXT("[b]WM_ADSPROP_NOTIFY_SETFOCUS[/b] <AdsProp.h>\r\n\0")},
	{ 0x00000452, TEXT("[b]WM_ADSPROP_NOTIFY_FOREGROUND[/b] <AdsProp.h>\r\n\0")},
	{ 0x00000453, TEXT("[b]WM_ADSPROP_NOTIFY_EXIT[/b] <AdsProp.h>\r\n\0")},
	{ 0x00000456, TEXT("[b]WM_ADSPROP_NOTIFY_ERROR[/b] <AdsProp.h>\r\n\0")},
	{ 0x00000500, TEXT("[hr]EN_ERRSPACE <WinUser.h>\r\n\0")},
	{ 0x00000501, TEXT("[hr]EN_MAXTEXT <WinUser.h>\r\n\0")},
	{ 0x00000601, TEXT("[hr]EN_HSCROLL <WinUser.h>\r\n\0")},
	{ 0x00000602, TEXT("[hr]EN_VSCROLL <WinUser.h>\r\n\0")},
	{ 0x00000700, TEXT("[hr]EN_ALIGN_LTR_EC <WinUser.h>\r\nEN_MSGFILTER <Richedit.h>\r\n\0")},
	{ 0x00000701, TEXT("[hr]EN_ALIGN_RTL_EC <WinUser.h>\r\nEN_REQUESTRESIZE <Richedit.h>\r\n\0")},
	{ 0x00000702, TEXT("[hr]EN_SELCHANGE <Richedit.h>\r\n\0")},
	{ 0x00000703, TEXT("[hr]EN_DROPFILES <Richedit.h>\r\n\0")},
	{ 0x00000704, TEXT("[hr]EN_PROTECTED <Richedit.h>\r\n\0")},
	{ 0x00000705, TEXT("[hr]EN_CORRECTTEXT <Richedit.h>\r\n\0")},
	{ 0x00000706, TEXT("[hr]EN_STOPNOUNDO <Richedit.h>\r\n\0")},
	{ 0x00000707, TEXT("[hr]EN_IMECHANGE <Richedit.h>\r\n\0")},
	{ 0x00000708, TEXT("[hr]EN_SAVECLIPBOARD <Richedit.h>\r\n\0")},
	{ 0x00000709, TEXT("[hr]EN_OLEOPFAILED <Richedit.h>\r\n\0")},
	{ 0x0000070A, TEXT("[hr]EN_OBJECTPOSITIONS <Richedit.h>\r\n\0")},
	{ 0x0000070B, TEXT("[hr]EN_LINK <Richedit.h>\r\n\0")},
	{ 0x0000070C, TEXT("[hr]EN_DRAGDROPDONE <Richedit.h>\r\n\0")},
	{ 0x0000070D, TEXT("[hr]EN_PARAGRAPHEXPANDED <Richedit.h>\r\n\0")},
	{ 0x0000070E, TEXT("[hr]EN_PAGECHANGE <Richedit.h>\r\n\0")},
	{ 0x0000070F, TEXT("[hr]EN_LOWFIRTF <Richedit.h>\r\n\0")},
	{ 0x00000710, TEXT("[hr]EN_ALIGNLTR <Richedit.h>\r\n\0")},
	{ 0x00000711, TEXT("[hr]EN_ALIGNRTL <Richedit.h>\r\n\0")},
	{ 0x00001000, TEXT("DTM_FIRST <CommCtrl.h>\r\nICM_RESERVED_LOW (== ICM_RESERVED) <Vfw.h>\r\nLVM_FIRST <CommCtrl.h>\r\nMCM_FIRST <CommCtrl.h>\r\n\0")},
	{ 0x00001200, TEXT("HDM_FIRST <CommCtrl.h>\r\n\0")},
	{ 0x00001300, TEXT("TCM_FIRST <CommCtrl.h>\r\n\0")},
	{ 0x00001400, TEXT("PGM_FIRST <CommCtrl.h>\r\n\0")},
	{ 0x00001600, TEXT("BCM_FIRST <CommCtrl.h>\r\n\0")},
	{ 0x00002000, TEXT("CCM_FIRST <CommCtrl.h>\r\nICM_RESERVED_HIGH <Vfw.h>\r\n\0")},
	{ 0x00008000, TEXT("[b]WM_APP[/b] <WinUser.h>\r\n\0")},
	{ 0x0000CCCD, TEXT("[b]WM_RASDIALEVENT[/b] <Ras.h>\r\n\0")},
	{ 0x00010000, TEXT("ACM_DRIVERPRIORITYF_BEGIN <MSAcm.h>\r\nACM_FILTERENUMF_DWFILTERTAG <MSAcm.h>\r\nACM_FORMATENUMF_WFORMATTAG <MSAcm.h>\r\nACM_FORMATSUGGESTF_WFORMATTAG <MSAcm.h>\r\n\0")},
	{ 0x00020000, TEXT("ACM_DRIVERPRIORITYF_END <MSAcm.h>\r\nACM_FORMATENUMF_NCHANNELS <MSAcm.h>\r\nACM_FORMATSUGGESTF_NCHANNELS <MSAcm.h>\r\n\0")},
	{ 0x00030000, TEXT("ACM_DRIVERPRIORITYF_DEFERMASK <MSAcm.h>\r\n\0")},
	{ 0x00040000, TEXT("ACM_FORMATENUMF_NSAMPLESPERSEC <MSAcm.h>\r\nACM_FORMATSUGGESTF_NSAMPLESPERSEC <MSAcm.h>\r\n\0")},
	{ 0x00080000, TEXT("ACM_FORMATENUMF_WBITSPERSAMPLE <MSAcm.h>\r\nACM_FORMATSUGGESTF_WBITSPERSAMPLE <MSAcm.h>\r\n\0")},
	{ 0x00100000, TEXT("ACM_FORMATENUMF_CONVERT <MSAcm.h>\r\n\0")},
	{ 0x00200000, TEXT("ACM_FORMATENUMF_SUGGEST <MSAcm.h>\r\n\0")},
	{ 0x00400000, TEXT("ACM_FORMATENUMF_HARDWARE <MSAcm.h>\r\n\0")},
	{ 0x00800000, TEXT("ACM_FORMATENUMF_INPUT <MSAcm.h>\r\n\0")},
	{ 0x00FF0000, TEXT("ACM_FORMATSUGGESTF_TYPEMASK <MSAcm.h>\r\n\0")},
	{ 0x01000000, TEXT("ACM_FORMATENUMF_OUTPUT <MSAcm.h>\r\n\0")},
	{ 0x40000000, TEXT("ACM_DRIVERENUMF_NOLOCAL <MSAcm.h>\r\n\0")},
	{ 0x80000000, TEXT("ACM_DRIVERENUMF_DISABLED <MSAcm.h>\r\n\0")},
	{ 0xFFFFFC4A, TEXT("[hr]PGN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFC7C, TEXT("[hr]PGN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFC7D, TEXT("[hr]SBN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFC90, TEXT("[hr]SBN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFC91, TEXT("[hr]IPN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFCA4, TEXT("[hr]IPN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFCA5, TEXT("[hr]RBN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFCC1, TEXT("[hr]RBN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFCC2, TEXT("[hr]CBEN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFCE0, TEXT("[hr]CBEN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFCE1, TEXT("[hr]DTN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFD08, TEXT("[hr]DTN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFD09, TEXT("[hr]MCN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFD12, TEXT("[hr]MCN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFD1C, TEXT("[hr]UDN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFD2F, TEXT("[hr]UDN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFD30, TEXT("[hr]TBN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFD44, TEXT("[hr]TBN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFD45, TEXT("[hr]CDN_LAST <CommDlg.h>\r\nCDN_LAST <CommDlg.h>\r\n\0")},
	{ 0xFFFFFDA7, TEXT("[hr]CDN_FIRST <CommDlg.h>\r\nCDN_FIRST <CommDlg.h>\r\n\0")},
	{ 0xFFFFFDBC, TEXT("[hr]TCN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFDDA, TEXT("[hr]TCN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFDDB, TEXT("[hr]TTN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFDF8, TEXT("[hr]TTN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFE0D, TEXT("[hr]TVN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFE70, TEXT("[hr]TVN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFE71, TEXT("[hr]HDN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFED4, TEXT("[hr]HDN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFF39, TEXT("[hr]LVN_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFF9C, TEXT("[hr]LVN_FIRST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFF9D, TEXT("NM_LAST <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFAF, TEXT("[hr]LVN_ENDSCROLL <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFB0, TEXT("[hr]LVN_BEGINSCROLL <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFB1, TEXT("[hr]LVN_ODFINDITEMW (== LVN_ODFINDITEM) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFB2, TEXT("[hr]LVN_SETDISPINFOW (== LVN_SETDISPINFO) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFB3, TEXT("[hr]LVN_GETDISPINFOW (== LVN_GETDISPINFO) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFB4, TEXT("[hr]LVN_ENDLABELEDITW (== LVN_ENDLABELEDIT) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFB5, TEXT("[hr]LVN_BEGINLABELEDITW (== LVN_BEGINLABELEDIT) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFC4, TEXT("[hr]TVN_ENDLABELEDITW (== TVN_ENDLABELEDIT) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFC5, TEXT("[hr]TVN_BEGINLABELEDITW (== TVN_BEGINLABELEDIT) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFC6, TEXT("[hr]LVN_GETINFOTIPW (== LVN_GETINFOTIP) <CommCtrl.h>\r\nTVN_DELETEITEMW (== TVN_DELETEITEM) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFC7, TEXT("[hr]LVN_GETINFOTIPA (== LVN_GETINFOTIP) <CommCtrl.h>\r\nTVN_BEGINRDRAGW (== TVN_BEGINRDRAG) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFC8, TEXT("[hr]LVN_MARQUEEBEGIN <CommCtrl.h>\r\nTVN_BEGINDRAGW (== TVN_BEGINDRAG) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFC9, TEXT("[hr]LVN_KEYDOWN <CommCtrl.h>\r\nTVN_ITEMEXPANDEDW (== TVN_ITEMEXPANDED) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFCA, TEXT("[hr]TVN_ITEMEXPANDINGW (== TVN_ITEMEXPANDING) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFCB, TEXT("[hr]TVN_SETDISPINFOW (== TVN_SETDISPINFO) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFCC, TEXT("[hr]LVN_ODFINDITEMA (== LVN_ODFINDITEM) <CommCtrl.h>\r\nTVN_GETDISPINFOW (== TVN_GETDISPINFO) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFCD, TEXT("[hr]LVN_SETDISPINFOA (== LVN_SETDISPINFO) <CommCtrl.h>\r\nTVN_SELCHANGEDW (== TVN_SELCHANGED) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFCE, TEXT("[hr]LVN_GETDISPINFOA (== LVN_GETDISPINFO) <CommCtrl.h>\r\nTVN_SELCHANGINGW (== TVN_SELCHANGING) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFE3, TEXT("[hr]HDN_GETDISPINFOW (== HDN_GETDISPINFO) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFE4, TEXT("[hr]HDN_TRACKW (== HDN_TRACK) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFE5, TEXT("[hr]HDN_ENDTRACKW (== HDN_ENDTRACK) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFE6, TEXT("[hr]HDN_BEGINTRACKW (== HDN_BEGINTRACK) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFE7, TEXT("[hr]HDN_DIVIDERDBLCLICKW (== HDN_DIVIDERDBLCLICK) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFE9, TEXT("[hr]HDN_ITEMDBLCLICKW (== HDN_ITEMDBLCLICK) <CommCtrl.h>\r\nTBN_INITCUSTOMIZE <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFEA, TEXT("NM_THEMECHANGED <CommCtrl.h>\r\n[hr]HDN_ITEMCLICKW (== HDN_ITEMCLICK) <CommCtrl.h>\r\nRBN_AUTOBREAK <CommCtrl.h>\r\nTBN_SAVE <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFEB, TEXT("NM_RDOWN <CommCtrl.h>\r\n[hr]HDN_ITEMCHANGEDW (== HDN_ITEMCHANGED) <CommCtrl.h>\r\nLVN_HOTTRACK <CommCtrl.h>\r\nRBN_MINMAX <CommCtrl.h>\r\nTBN_RESTORE <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFEC, TEXT("NM_LDOWN <CommCtrl.h>\r\n[hr]HDN_ITEMCHANGINGW (== HDN_ITEMCHANGING) <CommCtrl.h>\r\nTBN_GETBUTTONINFOW (== TBN_GETBUTTONINFO) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFED, TEXT("NM_TOOLTIPSCREATED <CommCtrl.h>\r\n[hr]TBN_GETINFOTIPW (== TBN_GETINFOTIP) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFEE, TEXT("NM_CHAR <CommCtrl.h>\r\n[hr]TBN_GETINFOTIPA (== TBN_GETINFOTIP) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFEF, TEXT("NM_SETCURSOR <CommCtrl.h>\r\n[hr]TBN_GETDISPINFOW (== TBN_GETDISPINFO) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFF0, TEXT("NM_RELEASEDCAPTURE <CommCtrl.h>\r\n[hr]TBN_GETDISPINFOA (== TBN_GETDISPINFO) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFF1, TEXT("NM_KEYDOWN <CommCtrl.h>\r\n[hr]LVN_ODSTATECHANGED <CommCtrl.h>\r\nTBN_DELETINGBUTTON <CommCtrl.h>\r\nTVN_SINGLEEXPAND <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFF2, TEXT("NM_NCHITTEST <CommCtrl.h>\r\n[hr]LVN_ITEMACTIVATE <CommCtrl.h>\r\nTBN_DRAGOUT <CommCtrl.h>\r\nTVN_GETINFOTIPW (== TVN_GETINFOTIP) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFF3, TEXT("NM_HOVER <CommCtrl.h>\r\n[hr]HDN_FILTERBTNCLICK <CommCtrl.h>\r\nLVN_ODCACHEHINT <CommCtrl.h>\r\nTBN_HOTITEMCHANGE <CommCtrl.h>\r\nTVN_GETINFOTIPA (== TVN_GETINFOTIP) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFF4, TEXT("NM_CUSTOMDRAW <CommCtrl.h>\r\n[hr]HDN_FILTERCHANGE <CommCtrl.h>\r\nTBN_GETOBJECT <CommCtrl.h>\r\nTVN_KEYDOWN <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFF5, TEXT("[hr]HDN_ENDDRAG <CommCtrl.h>\r\nLVN_BEGINRDRAG <CommCtrl.h>\r\nTVN_ENDLABELEDITA (== TVN_ENDLABELEDIT) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFF6, TEXT("[hr]HDN_BEGINDRAG <CommCtrl.h>\r\nRBN_CHEVRONPUSHED <CommCtrl.h>\r\nTBN_DROPDOWN <CommCtrl.h>\r\nTTN_GETDISPINFOW (== TTN_GETDISPINFO == TTN_NEEDTEXTW) <CommCtrl.h>\r\nTVN_BEGINLABELEDITA (== TVN_BEGINLABELEDIT) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFF7, TEXT("[hr]CBEN_DRAGBEGINW (== CBEN_DRAGBEGIN) <CommCtrl.h>\r\nHDN_GETDISPINFOA (== HDN_GETDISPINFO) <CommCtrl.h>\r\nLVN_BEGINDRAG <CommCtrl.h>\r\nTBN_CUSTHELP <CommCtrl.h>\r\nTVN_DELETEITEMA (== TVN_DELETEITEM) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFF8, TEXT("NM_KILLFOCUS <CommCtrl.h>\r\n[hr]CBEN_DRAGBEGINA (== CBEN_DRAGBEGIN) <CommCtrl.h>\r\nHDN_TRACKA (== HDN_TRACK) <CommCtrl.h>\r\nLVN_COLUMNCLICK <CommCtrl.h>\r\nRBN_CHILDSIZE <CommCtrl.h>\r\nTBN_TOOLBARCHANGE <CommCtrl.h>\r\nTVN_BEGINRDRAGA (== TVN_BEGINRDRAG) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFF9, TEXT("NM_SETFOCUS <CommCtrl.h>\r\n[hr]CBEN_GETDISPINFOW (== CBEN_GETDISPINFO) <CommCtrl.h>\r\nCDN_INCLUDEITEM <CommDlg.h>\r\nHDN_ENDTRACKA (== HDN_ENDTRACK) <CommCtrl.h>\r\nRBN_DELETEDBAND <CommCtrl.h>\r\nTBN_QUERYDELETE <CommCtrl.h>\r\nTVN_BEGINDRAGA (== TVN_BEGINDRAG) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFFA, TEXT("NM_RDBLCLK <CommCtrl.h>\r\n[hr]CBEN_ENDEDITW (== CBEN_ENDEDIT) <CommCtrl.h>\r\nCDN_TYPECHANGE <CommDlg.h>\r\nHDN_BEGINTRACKA (== HDN_BEGINTRACK) <CommCtrl.h>\r\nLVN_ENDLABELEDITA (== LVN_ENDLABELEDIT) <CommCtrl.h>\r\nRBN_DELETINGBAND <CommCtrl.h>\r\nTBN_QUERYINSERT <CommCtrl.h>\r\nTVN_ITEMEXPANDEDA (== TVN_ITEMEXPANDED) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFFB, TEXT("NM_RCLICK <CommCtrl.h>\r\n[hr]CBEN_ENDEDITA (== CBEN_ENDEDIT) <CommCtrl.h>\r\nCDN_FILEOK <CommDlg.h>\r\nHDN_DIVIDERDBLCLICKA (== HDN_DIVIDERDBLCLICK) <CommCtrl.h>\r\nLVN_BEGINLABELEDITA (== LVN_BEGINLABELEDIT) <CommCtrl.h>\r\nRBN_ENDDRAG <CommCtrl.h>\r\nTBN_RESET <CommCtrl.h>\r\nTVN_ITEMEXPANDINGA (== TVN_ITEMEXPANDING) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFFC, TEXT("NM_RETURN <CommCtrl.h>\r\n[hr]CBEN_BEGINEDIT <CommCtrl.h>\r\nCDN_HELP <CommDlg.h>\r\nLVN_DELETEALLITEMS <CommCtrl.h>\r\nRBN_BEGINDRAG <CommCtrl.h>\r\nTBN_ENDADJUST <CommCtrl.h>\r\nTCN_FOCUSCHANGE <CommCtrl.h>\r\nTVN_SETDISPINFOA (== TVN_SETDISPINFO) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFFD, TEXT("NM_DBLCLK <CommCtrl.h>\r\n[hr]CDN_SHAREVIOLATION <CommDlg.h>\r\nHDN_ITEMDBLCLICKA (== HDN_ITEMDBLCLICK) <CommCtrl.h>\r\nLVN_DELETEITEM <CommCtrl.h>\r\nPGN_HOTITEMCHANGE <CommCtrl.h>\r\nRBN_AUTOSIZE <CommCtrl.h>\r\nTBN_BEGINADJUST <CommCtrl.h>\r\nTCN_GETOBJECT <CommCtrl.h>\r\nTTN_LINKCLICK <CommCtrl.h>\r\nTVN_GETDISPINFOA (== TVN_GETDISPINFO) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFFE, TEXT("NM_CLICK <CommCtrl.h>\r\n[hr]CBEN_DELETEITEM <CommCtrl.h>\r\nCDN_FOLDERCHANGE <CommDlg.h>\r\nHDN_ITEMCLICKA (== HDN_ITEMCLICK) <CommCtrl.h>\r\nLBN_ERRSPACE <WinUser.h>\r\nLVN_INSERTITEM <CommCtrl.h>\r\nPGN_CALCSIZE <CommCtrl.h>\r\nRBN_LAYOUTCHANGED <CommCtrl.h>\r\nTBN_ENDDRAG <CommCtrl.h>\r\nTCN_SELCHANGING <CommCtrl.h>\r\nTTN_POP <CommCtrl.h>\r\nTVN_SELCHANGEDA (== TVN_SELCHANGED) <CommCtrl.h>\r\n\0")},
	{ 0xFFFFFFFF, TEXT("NM_OUTOFMEMORY <CommCtrl.h>\r\n[hr]CBEN_INSERTITEM <CommCtrl.h>\r\nCBN_ERRSPACE <WinUser.h>\r\nCDN_SELCHANGE <CommDlg.h>\r\nHDN_ITEMCHANGEDA (== HDN_ITEMCHANGED) <CommCtrl.h>\r\nLVN_ITEMCHANGED <CommCtrl.h>\r\nPGN_SCROLL <CommCtrl.h>\r\nRBN_GETOBJECT <CommCtrl.h>\r\nTBN_BEGINDRAG <CommCtrl.h>\r\nTCN_SELCHANGE <CommCtrl.h>\r\nTTN_SHOW <CommCtrl.h>\r\nTVN_SELCHANGINGA (== TVN_SELCHANGING) <CommCtrl.h>\r\nUDN_DELTAPOS <CommCtrl.h>\r\n\0")},
	// Declare end "tag"
	{0, NULL}
};

static LPCTSTR szRtfWrap = TEXT("{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1033{\\fonttbl{\\f0\\fswiss\\fprq2\\fcharset0 Arial;}{\\f1\\fmodern\\fprq1\\fcharset0 Courier New;}}\r\n{\\colortbl ;\\red255\\green0\\blue0;\\red0\\green0\\blue0;\\red127\\green127\\blue127;\\red0\\green0\\blue255;}\r\n\\viewkind4\\uc1\\pard\\cf2\\f0\\fs18 %s}\r\n\0");
static LPCTSTR szRtfColorRed = TEXT("\\cf1\0");
static LPCTSTR szRtfColorBlack = TEXT("\\cf2\0");
static LPCTSTR szRtfColorBlackFN = TEXT(">\\fs18\\cf2\0");
static LPCTSTR szRtfColorGray = TEXT("\\cf3\0");
static LPCTSTR szRtfColorGrayFN = TEXT("\\cf3\\fs16<\0");
static LPCTSTR szRtfNewline = TEXT("\\par\r\n\0");
static LPCTSTR szRtfBoldStart = TEXT("\\b \0");
static LPCTSTR szRtfBoldEnd = TEXT("\\b0 \0");
static LPCTSTR szRtfHorzRule = TEXT("\\pard\\qc\\b __________________________________ \\b0\\f0\\par\r\n\\pard ");
